<?php
namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Rfeature;
use Illuminate\Http\Request;

Class RoomFeatureController extends Controller{
    /* ====================== VIEWS START ====================== */
    public function index(){ 
        $data = [];
        $data["data"] = Rfeature::paginate(15);
        return view('admin/manage/room_features', $data);
    }
    /* ====================== VIEW END ====================== */

    /* ======================== POST FUNCTIONS  ======================= */
    public function store(Request $request){
        $query = null;
        $inputs = $request->all();
        $query = Rfeature::create($inputs);
        if($query){
            return response()->json(['message' => "Record Added!"]);
        } else {
            return $this->senderror("Something went wrong!", 404);
        }
    }
    public function update(Request $request, $id)
    {
        $query = null;
        $inputs = $request->except(["_method"]);
        $query = Rfeature::where("id", $id)->update($inputs);
        if($query) {
            return response()->json(['message' => "Record Updated!"]);
        } else {
            return $this->senderror("Something went wrong!", 404); 
        }
    }
    public function destory($id){
        $query = null;
        $query = Rfeature::where("id", $id)->delete();
	    if($query) {
            return response()->json(['message' => "Record Deleted!"]);
        } else {
            return $this->senderror("Something went wrong!", 404);
        }
    }
    /* ====================== POST FUNCTIONS END ====================== */
}