<x-ModalView id="addCityModal" title="Add City" style="width:500px;">
    <form id="addCityForm" method="POST" enctype="multipart/form-data">
        <div class="row">
            <div class="form-group col-md-12">
                <label>Country Name*</label>
                <select name="country_id" class="form-control" required>
                    @foreach ($countries as $item)
                        <option value="{{$item->id}}">{{$item->name}}</option>
                    @endforeach
                </select>
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-12">
                <label>City Name*</label>
                <input type="text" name="name" class="form-control" required />
            </div>
        </div>
        <div class="row justify-content-end">
            <div class="form-group col-md-6">
                <button type="submit" class="form-control">ADD CITY</button>
            </div>
        </div>
    </form>
</x-ModalView>
<script>
    $("form#addCityForm").on("submit", function(e){
        e.preventDefault();
        postRequest("form#addCityForm", "{{route('admin.store.city')}}");        
    });
</script>