@extends('website.layouts.app')

@section('heading')
Emotional Expression Strengths
@endsection

@section('panel')
<section class="reflextion finalscore emo allforone h-100">
        <div class="container-fluid h-100">
            <div class="row h-100">
                <div class="col-lg-5">
                    <div class="container">
                        <h1><span>Emotional Expression</span><br> Strengths</h1>
                    
                        
                        <form action="personality-drivers.html">
                            <div class="progress-buttons">
                                <a href="{{ route('user.part1.19') }}"><img src="{{ asset('website/images/black-left-arrow.png') }}" alt="" srcset=""></a>
                                <img class="sbmein-image" src="{{ asset('website/images/icons2/emotional.png') }}" alt="" srcset="">
                                <a href="{{ route('user.part1.21') }}"><img src="{{ asset('website/images/black-right-arrow.png') }}" alt="" srcset=""></a>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-7 h-100 bgmein">
                    <div class="row">
                        <div class="col-lg-4">
                            <h2><span>0 - 4 Score<br>Strengths</span></h2>
                            <ul>
                                <li>“Grace Under Fire”</li>
                                <li>Objective, fact driven</li>
                                <li>Poised, professional</li>
                            </ul>
                        </div>
                        <div class="col-lg-4">
                            <ul class="scores" style="background-image: url('{{ asset('website/images/icons/lightblue.png') }}');">
                                <li class="{{isset($count_6) && $count_6 == 0 ? "active" : '' }}">0</li>
                                <li class="{{isset($count_6) && $count_6 == 1 ? "active" : '' }}">1</li>
                                <li class="{{isset($count_6) && $count_6 == 2 ? "active" : '' }}">2</li>
                                <li class="{{isset($count_6) && $count_6 == 3 ? "active" : '' }}">3</li>
                                <li class="{{isset($count_6) && $count_6 == 4 ? "active" : '' }}">4</li>
                                <li class="{{isset($count_6) && $count_6 == 5 ? "active" : '' }}">5</li>
                                <li class="{{isset($count_6) && $count_6 == 6 ? "active" : '' }}">6</li>
                                <li class="{{isset($count_6) && $count_6 == 7 ? "active" : '' }}">7</li>
                                <li class="{{isset($count_6) && $count_6 == 8 ? "active" : '' }}">8</li>
                                <li class="{{isset($count_6) && $count_6 == 9 ? "active" : '' }}">9</li>
                                <li class="{{isset($count_6) && $count_6 == 10 ? "active" : '' }}">10</li>
                                <li class="{{isset($count_6) && $count_6 == 11 ? "active" : '' }}">11</li>
                                <li class="{{isset($count_6) && $count_6 == 12 ? "active" : '' }}">12</li>
                            </ul>
                        </div>
                        <div class="col-lg-4 numbers">
                            <h2><span>8 - 12 Score<br>Strengths</span></h2>
                            <ul>
                                <li>Passionate leadership</li>
                                <li>Perceived as high energy</li>
                                <li>Easy to read</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection