@extends('website.layouts.app')

@section('heading')
Action Plan - Self-Awareness 
@endsection

@section('panel')
<section class="part-1-22 reflextion program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1>Self-Awareness <br><b>Action Plan</b></h1>
                    <img src="{{ asset('website/images/action.png') }}" alt="">
                </div>
                <div class="col-lg-8">
                    <form action="{{ route('user.part1.23') }}">
                        <p>1. Based on your PD assessment, what were some important strengths that you were reminded of?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. Are there any development areas you should focus on to help enhance your cross-enterprise collaboration?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                        
                        <div class="buttons">
                            <a  href="{{ route('user.part1.21') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection