@extends('website.layouts.app')

@section('heading')
Accuracy Adapting Tips
@endsection

@section('panel')
<section class="reflextion finalscore acc allforone h-100">
        <div class="container-fluid h-100">
            <div class="row h-100">
                <div class="col-lg-5">
                    <div class="container">
                        <h1><span>Accuracy</span><br> Adapting Tips</h1>
                    
                        
                        <form action="personality-drivers.html">
                            <div class="progress-buttons">
                                <a href="{{ route('user.part1.26') }}"><img src="{{ asset('website/images/black-left-arrow.png') }}" alt="" srcset=""></a>
                                <img class="sbmein-image" src="{{ asset('website/images/icons2/accuracy.png') }}" alt="" srcset="">
                                <a href="{{ route('user.part1.28') }}"><img src="{{ asset('website/images/black-right-arrow.png') }}" alt="" srcset=""></a>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-7 h-100 bgmein">
                    <div class="row">
                        <div class="col-lg-4">
                            <h2><span>0 - 4 Score<br>Adapting Tips</span></h2>
                            <ul>
                                <li>Be careful of delving into too much depth and detail</li>
                                <li>Demonstrate your willingness/ enthusiasm to try new, innovative approaches</li>
                                <li>Don’t be overly structured when ideating</li>
                            </ul>
                        </div>
                        <div class="col-lg-4">
                            <ul class="scores" style="background-image: url('{{ asset('website/images/icons/green.png') }}');">
                                <li class="{{isset($count_5) && $count_5 == 0 ? "active" : '' }}">0</li>
                                <li class="{{isset($count_5) && $count_5 == 1 ? "active" : '' }}">1</li>
                                <li class="{{isset($count_5) && $count_5 == 2 ? "active" : '' }}">2</li>
                                <li class="{{isset($count_5) && $count_5 == 3 ? "active" : '' }}">3</li>
                                <li class="{{isset($count_5) && $count_5 == 4 ? "active" : '' }}">4</li>
                                <li class="{{isset($count_5) && $count_5 == 5 ? "active" : '' }}">5</li>
                                <li class="{{isset($count_5) && $count_5 == 6 ? "active" : '' }}">6</li>
                                <li class="{{isset($count_5) && $count_5 == 7 ? "active" : '' }}">7</li>
                                <li class="{{isset($count_5) && $count_5 == 8 ? "active" : '' }}">8</li>
                                <li class="{{isset($count_5) && $count_5 == 9 ? "active" : '' }}">9</li>
                                <li class="{{isset($count_5) && $count_5 == 10 ? "active" : '' }}">10</li>
                                <li class="{{isset($count_5) && $count_5 == 11 ? "active" : '' }}">11</li>
                                <li class="{{isset($count_5) && $count_5 == 12 ? "active" : '' }}">12</li>
                            </ul>
                        </div>
                        <div class="col-lg-4 numbers">
                            <h2><span>8 - 12 Score<br>Adapting Tips</span></h2>
                            <ul>
                                <li>Emphasize facts and logic</li>
                                <li>Provide ample thinking time</li>
                                <li>Highlight risk mitigation</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection