@extends('website.layouts.app')

@section('heading')
Reflection Exercise
@endsection

@section('panel')
<section class="part-3-1-1 reflextion program-learning h-100">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-lg-4">
                <img class="relextion-image" src="{{ asset('website/images/question-man.png') }}" alt="" srcset="">   
            </div>
            <div class="col-lg-8">
                {{-- <h2 style="margin-bottom: 0px;line-height: 0.9;font-size: 48px;"><b>PD Adapting Tips</b></h2> --}}
                <h1>Reflection Exercise</h1>
                <form action="{{ route('user.part3.6') }}">
                    <p>1. Think of one of your key stakeholders and analyze the Personality Drivers that are the most clearly observable. List those personality drivers.</p>
                    <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>
                    <p>2. Based on the personality drivers you listed, which of the adapting tips could you implement in future interactions to strengthen your trust and credibility?</p>
                    <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                    <div class="buttons">
                        <a  href="{{ route('user.part3.1') }}" class="submit-button">Back</a>
                        <button class="submit-button" type="submit">Save & Continue</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection