@extends('website.layouts.app')

@section('heading')
Case Study - Carolina
@endsection

@section('panel')
<section class="reflextion case-study program-learning">
    <div class="container h-100">
        <div class="row h-100">
            <div class="col-lg-6">
                <h1 class="mt-40">Case Study</h1>
                <p style="text-align: justify;">After Carolina shared her presentation with her usual level of passion and energy, Larry the head of Product Development said, “I understand that in the US and other parts of the world heavy investment in healthy foods may be helpful. However, we serve several countries in Europe where those products will have little appeal.” To which Carolina responded, “I appreciate there will be some trade-off there, but the data shows that there will be more interest in healthy foods in these countries in the future. Plus it is important we prioritize our global goals of driving synergies.” At this point Thomas jumped in and said, “Carolina, I appreciate that you have put a lot of work and creativity into your approach, and it might be the right one for the US and other regions. However, I am afraid you are not fully informed about the unique elements and variables in our region.” Carolina responded to Thomas by trying to reassure him that her analysis was based on the data she gleaned from Europe as well as other parts of the world to which Thomas replied, “Data and analysis doesn’t always tell the whole story. Just because something tracks in an Insights formula does not necessarily translate to the real world. Perhaps in the future we can utilize a more collaborative approach.” </p>
            </div>
            <div class="col-lg-6">
                <h4 style="margin-top: 100px;">Post Meeting</h4>
                <p>
                    When the meeting wrapped up, Carolina did her best to control her frustration but on her way to the airport she was on a call with a close friend of hers that was part of the Supply Chain COE and said, “Fortress Europe hasn’t changed. They say they want a more collaborative approach, but what that really means is they just want to do things their way. Why can’t they be more open-minded.” 
                    <br><br>
                    Thomas called his head of Insights and CMO into his office and said to them, “It is so frustrating, we keep hearing the message that the regional business will have a voice and shape strategy and innovation, but, in the end, they always show up with their minds made up and not really listening to what we have to say.”
                </p>
                <div class="progress-buttons md-30">
                    <a href="{{ route('user.part3.4') }}"><img src="{{ asset('website/images/black-left-arrow.png') }}" alt="" srcset=""></a>
                    <a href="{{ route('user.part3.6') }}"><img src="{{ asset('website/images/black-right-arrow.png') }}" alt="" srcset=""></a>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection