@extends('website.layouts.app')

@section('heading')
Case Study Questions
@endsection

@section('style')
    <style>
        .ul{
            font-size: 20px;
            display: flex;
            flex-direction: column;
            gap: 10px 0px;
            margin-top: 30px;
        }
    </style>
@endsection

@section('panel')
<section class="part-3-9-1 reflextion study-question program-learning">
        <div class="container h-100">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="mt-30" style="margin-bottom: 80px">Who Is Part Of Your Network?</h1>
                </div>
                <div class="row">
                    <div class="col-lg-7">
                        <h3 class="text-color-yellow">Some criteria to consider when determining who is part of your network:</h3>
                        <ul class="ul">
                            <li>They are your Allies when you are trying to influence and get your ideas implemented</li>
                            <li>You regularly share ideas and information with each other to help improve your ideas</li>
                            <li>They regularly provide you with valuable information on stakeholders, priorities, agendas, and cultural norms and you do the same for them</li>
                            <li>You trust they would speak in positive terms about you and your contributions when you are not in the room, and you would do the same for them</li>
                        </ul>
                    </div>
                    <div class="col-lg-5">
                        <img style="width:100%;" src="{{ asset('website/images/poyn.jpg') }}" alt="" srcset="">
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="progress-buttons md-30" style="justify-content: center">
                            <a href="{{ route('user.part3.9') }}"><img src="{{ asset('website/images/black-left-arrow.png') }}" alt="" srcset=""></a>
                            <a href="{{ route('user.part3.10') }}"><img src="{{ asset('website/images/black-right-arrow.png') }}" alt="" srcset=""></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection