@extends('website.layouts.app')

@section('heading')
Reflection Exercise
@endsection

@section('panel')
<section class="reflextion program-learning h-100">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-lg-4">
                <img class="relextion-image" src="{{ asset('website/images/question-man.png') }}" alt="" srcset="">   
            </div>
            <div class="col-lg-8">
                <h1>Reflection Exercise</h1>
                <form action="{{ route('user.part2.2') }}">
                    <p>1. If you have ever experienced Collaborative Trust, did you experience any the positive impacts described? If so, which ones?</p>
                    <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>
                    <p>2. If you have ever experienced a scenario where Collaborative Trust was disrupted, did you experience any of the negative impacts described? If so, which ones?</p>
                    <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                    <div class="buttons">
                        <a  href="{{ route('user.part2.1') }}" class="submit-button">Back</a>
                        <button class="submit-button" type="submit">Save & Continue</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection