@extends('website.layouts.app')

@section('heading')
Trust Creators
@endsection

@section('style')
    <style>
        ol {
            list-style: none;
            padding: 0;
        }
        .logout-button i {
            color: white !important;
        }
        body{
            background-color: rgb(32,60,96);
        }
        .program-learning ol > li {
            color: rgb(255,177,78) !important;
        }
        .nes{
            width: calc( 100% - 100px );
            margin: auto;
            margin-top: 20px;
            display: block;
        }
        h1{
            width: 100% !important;
            text-align: center !important;
            border: 0px !important;
            margin-bottom: 50px !important;
        }
    </style>
@endsection


@section('panel')
<section class="program-learning trust-disruptor">
        <div class="container h-100">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="mt-30" style="margin-bottom: 80px !important;margin-top: 80px;">Trust Creators</h1>
                    <img class="nes" src="{{ asset('website/images/trustcreator.png') }}" alt="" srcset="">
                    {{-- <ol class="md-20">
                        <li>
                            Intentional Information Sharing
                            <ul>
                                <li>Pause and reflect on who expects to be informed and/or be part of the decision-making process</li>
                                <li>Be as open and transparent as possible, even with bad news</li>
                                <li>Share information evenly</li>
                            </ul>
                        </li>
                    </ol>
                    <ol class="md-20">
                        <li>
                            Demonstrating a Trusting Disposition/Cultivating Feedback
                            <ul>
                                <li>Assume positive intentions </li>
                                <li>Have a bias toward trusting your partner’s expertise/competence</li>
                                <li>Emotional resilience</li>
                                <li>Provide feedback skillfully</li>
                            </ul>
                        </li>
                    </ol> --}}
                    <!-- <img class="program-image" src="website/images/tick-box.png" alt="" srcset="">    -->
                </div>
                <div class="col-lg-12">
                    {{-- <ol class="md-40">
                        <li>
                            Staying Engaged and Following Through
                            <ul>
                                <li>Commit to being fully engaged and present in meetings (especially virtually)</li>
                                <li>Be responsive in your communication to demonstrate respect and sense of urgency</li>
                                <li>Be careful of over commitment</li>
                                <li>Establish alignment about communication and deadlines, and how to address if/when  missed</li>
                            </ul>
                        </li>
                    </ol>
                    
                    <ol class="md-40">
                        <li>
                            Collaborative Behaviors
                            <ul>
                                <li>Share opinions with confidence - not arrogance</li>
                                <li>Have the courage for open debate – and offer it skillfully</li>
                                <li>Minimize “venting” </li>
                                <li>Avoid the “meeting after the meeting”</li>
                                <li>Go through the appropriate channels </li>
                                <li>Share credit appropriately</li>
                                <li>Listening with sincere curiosity</li>
                                <li>Be respectful of history, expertise, and tenure</li>
                            </ul>
                        </li>
                    </ol> --}}
                    <div class="progress-buttons md-20 mt-40" style="justify-content: center;">
                        <a href="{{ route('user.part2.3') }}"><img src="{{ asset('website/images/left-arrow.png') }}" alt="" srcset=""></a>
                        <a href="{{ route('user.part2.5') }}"><img src="{{ asset('website/images/right-arrow.png') }}" alt="" srcset=""></a>
                    </div>
                    {{-- <img class="program-image" src="{{ asset('website/images/trust.png') }}" alt="" srcset="">    --}}
                    
                </div>
                
            </div>
        </div>
    </section>
@endsection