@extends('website.layouts.app')

@section('heading')
Reflection Exercise
@endsection

@section('panel')
<section class="reflx reflextion program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <img class="relextion-image" src="{{ asset('website/images/question-man.png') }}" alt="" srcset="">   
                </div>
                <div class="col-lg-8">
                    <h1>Reflection Exercise</h1>
                    <p>1. Which of these areas do you feel are most critical to your leadership success working cross-enterprise?</p>
                    <form action="{{ route('user.part1.1') }}" method="GET">
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>
                        
                        <div class="buttons">
                            <a href="{{ route('user.step2.1') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection