

<?php $__env->startSection('heading'); ?>
Login
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
    <section class="full-section h-100">
        <div class="container h-100">
            <div class="row h-100">
                <div class="col-xl-6">
                    <div class="logo">
                        <img src="<?php echo e(asset('website/images/Picture1.png')); ?>" srcset="">
                    </div>
                    <div class="form">
                        <h3>Login</h3>
                        <form id="loginForm" class="mb-4" action="program-learning-1.html" method="post" enctype="multipart/form-data">
                            <div class="row">
                                <div class="col-md-12 form-group mb-4">
                                    <label for="email" class="col-form-label">Email*</label>
                                    <input type="email" name="email" autocomplete="off" class="form-control"  id="email" required>
                                </div>
                                <div class="col-md-12 form-group mb-4">
                                    <label for="password" class="col-form-label">Password*</label>
                                    <input type="password" name="password" class="form-control" id="password" required>
                                </div>
                            </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <input type="submit" value="Login" class="btn btn-primary rounded-0 py-2 px-4">
                                <p>Don't have an account? <a class="web-text-color" href="<?php echo e(route('user.register')); ?>">Register</a></p>
                            </div>
                        </div>
                        </form>
                    </div>
                </div>
                <div class="col-xl-6">
                    <img class="bg" src="<?php echo e(asset('website/images/bg.png')); ?>" alt="" srcset="">
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script>
  $("form#loginForm").on("submit", function(e){
      e.preventDefault();
      postRequest("form#loginForm", "<?php echo e(route('user.login')); ?>");
  });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\leadershift\backend\resources\views/website/auth/login.blade.php ENDPATH**/ ?>