

<?php $__env->startSection('title'); ?>
    <?php echo e($data->title); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('website/css/slider.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('website/css/lightbox.min.css')); ?>">
    <style>
        div[data-u="image"] {
            background-size: cover;
            background-position: center;
            position: relative;
        }
        div[data-u="image"] a{
            position:absolute;
            width: 100%;
            height: 100%;
        }
    </style>
    <style>
        .accordion-button:not(.collapsed) {
            color: #ffffff !important;
            background-color: #29107f !important;
            box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('slider'); ?>
	<div class="sliders">
		<div class="slider-item" style="height: 200px;background-image: url('<?php echo e(asset("website/images/bg.png")); ?>');">
            <div class="content-t">
                <h3>Our Package</h3>
            </div>
        </div>	
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section single-tour">
        <div class="container">
            <div class="row">
                <div class="col-md-7">
                      <!-- Slider -->
                <div id="jssor_1" style="position:relative;margin:0 auto;top:0px;left:0px;width:980px;height:480px;overflow:hidden;visibility:hidden;">
                    <!-- Loading Screen -->
                    <div data-u="loading" class="jssorl-009-spin" style="position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);">
                        <img style="margin-top:-19px;position:relative;top:50%;width:38px;height:38px;" src="img/spin.svg" />
                    </div>
                    <div data-u="slides" style="cursor:default;position:relative;top:0px;left:0px;width:980px;height:380px;overflow:hidden;">
                        <div>
                            <div data-u="image" style="background-image:url('<?php echo e(asset('website/packages/'.$data->image_src)); ?>');">
                                <a href="<?php echo e(asset('website/packages/'.$data->image_src)); ?>" data-lightbox="roadtrip"></a>
                            </div>
                            <img data-u="thumb" src="<?php echo e(asset('website/packages/'.$data->image_src)); ?>" />
                        </div>

                        <?php if($data->image_src2): ?>
                            <div>
                                <div data-u="image" style="background-image:url('<?php echo e(asset('website/packages/'.$data->image_src2)); ?>');">
                                    <a href="<?php echo e(asset('website/packages/'.$data->image_src2)); ?>" data-lightbox="roadtrip"></a>
                                </div>
                                <img data-u="thumb" src="<?php echo e(asset('website/packages/'.$data->image_src2)); ?>" />
                            </div>
                        <?php endif; ?>

                        <?php if($data->image_src3): ?>
                            <div>
                                <div data-u="image" style="background-image:url('<?php echo e(asset('website/packages/'.$data->image_src3)); ?>');">
                                    <a href="<?php echo e(asset('website/packages/'.$data->image_src3)); ?>" data-lightbox="roadtrip"></a>
                                </div>
                                <img data-u="thumb" src="<?php echo e(asset('website/packages/'.$data->image_src3)); ?>" />
                            </div>
                        <?php endif; ?>

                        <?php if($data->image_src4): ?>
                            <div>
                                <div data-u="image" style="background-image:url('<?php echo e(asset('website/packages/'.$data->image_src4)); ?>');">
                                    <a href="<?php echo e(asset('website/packages/'.$data->image_src4)); ?>" data-lightbox="roadtrip"></a>
                                </div>
                                <img data-u="thumb" src="<?php echo e(asset('website/packages/'.$data->image_src4)); ?>" />
                            </div>
                        <?php endif; ?>

                        <?php if($data->image_src5): ?>
                            <div>
                                <div data-u="image" style="background-image:url('<?php echo e(asset('website/tours/'.$data->image_src5)); ?>');">
                                    <a href="<?php echo e(asset('website/tours/'.$data->image_src5)); ?>" data-lightbox="roadtrip"></a>
                                </div>
                                <img data-u="thumb" src="<?php echo e(asset('website/tours/'.$data->image_src5)); ?>" />
                            </div>
                        <?php endif; ?>
                        
                    </div>
                    <!-- Thumbnail Navigator -->
                    <div data-u="thumbnavigator" class="jssort101" style="position:absolute;left:0px;bottom:0px;width:980px;height:100px;background-color:#000;" data-autocenter="1" data-scale-bottom="0.75">
                        <div data-u="slides">
                            <div data-u="prototype" class="p" style="width:190px;height:90px;">
                                <div data-u="thumbnailtemplate" class="t"></div>
                                <svg viewbox="0 0 16000 16000" class="cv">
                                    <circle class="a" cx="8000" cy="8000" r="3238.1"></circle>
                                    <line class="a" x1="6190.5" y1="8000" x2="9809.5" y2="8000"></line>
                                    <line class="a" x1="8000" y1="9809.5" x2="8000" y2="6190.5"></line>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <!-- Arrow Navigator -->
                    <div data-u="arrowleft" class="jssora106" style="width:55px;height:55px;top:162px;left:30px;" data-scale="0.75">
                        <svg viewbox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
                            <circle class="c" cx="8000" cy="8000" r="6260.9"></circle>
                            <polyline class="a" points="7930.4,5495.7 5426.1,8000 7930.4,10504.3 "></polyline>
                            <line class="a" x1="10573.9" y1="8000" x2="5426.1" y2="8000"></line>
                        </svg>
                    </div>
                    <div data-u="arrowright" class="jssora106" style="width:55px;height:55px;top:162px;right:30px;" data-scale="0.75">
                        <svg viewbox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
                            <circle class="c" cx="8000" cy="8000" r="6260.9"></circle>
                            <polyline class="a" points="8069.6,5495.7 10573.9,8000 8069.6,10504.3 "></polyline>
                            <line class="a" x1="5426.1" y1="8000" x2="10573.9" y2="8000"></line>
                        </svg>
                    </div>
                </div>
                    <br>
                </div>
                <div class="col-md-5">
                    <div class="package-details" style="padding: 20px;">
                        <h4><b>Package Price Starting From</b></h4>
                        <hr>
                        <h2>Rs.5,000</h2>
                        <br>
                        <h4>Package Details</h4>
                        <hr>
                        <div>
                            <span>Package Title: <?php echo e($data->title); ?></span>
                        </div>
                        <div>
                            <span>Departure Countires: <?php echo e($data->departure_countries); ?></span>
                        </div>
                        <div>
                            <span>Departure Cities: <?php echo e($data->departure_cities); ?></span>
                        </div>
                        <div>
                            <span>Destination Countires: <?php echo e($data->destination_countries); ?></span>
                        </div>
                        <div>
                            <span>Destination Cities: <?php echo e($data->destination_cities); ?></span>
                        </div>
                        <div>
                            <span>Transport: <?php echo e($data->transport); ?></span>
                        </div>
                        <div>
                            <span>Visa: <?php echo e($data->visa); ?></span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-8">
                   <div class="accordion" id="accordionExample">
                        
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Package Information
                            </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <?php echo $data->descriptions; ?>
                            </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Requirements
                            </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <?php echo $data->requirements; ?>
                            </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingThree">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Terms and Conditions
                            </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <?php echo $data->terms_and_conditions; ?>
                            </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-md-4">
                    <div class="book-form">
                       <form id="sendMail" method="POST">
                            <div>
                                <label class="form-label head">Book</label>
                            </div>
                            <div>
                                <label class="form-label"></label>
                                <input type="text" class="form-control" name="name" required placeholder="Name*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="number" class="form-control" name="phone" required placeholder="Number*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="email" class="form-control" name="email" required placeholder="Email*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="text" class="form-control" name="message" placeholder="Message">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="submit" class="form-control" value="Submit Query">
                            </div>
                        </form>
                    </div>
                </div>
            </div>   
        </div>
    </div>
<br>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(asset('website/js/jssor.slider-28.1.0.min.js')); ?>"></script>
    <script src="<?php echo e(asset('website/js/slider.js')); ?>"></script>
    <script type="text/javascript">jssor_1_slider_init();
    </script>

    <script>
        $("form#sendMail").on("submit", function(e){
            e.preventDefault();
            let formData = new FormData($("form#sendMail")[0]);
            formData.append("id", "<?php echo e($data->id); ?>");
            postRequest("form#sendMail", "<?php echo e(route('mail.package')); ?>", true, null, formData);    
        });
    </script>

    <script src="<?php echo e(asset('website/js/lightbox-plus-jquery.min.js')); ?>"></script>
    <script>
        lightbox.option({
        'resizeDuration': 200,
        'wrapAround': true
        })
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("/website.layouts", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/website/package.blade.php ENDPATH**/ ?>