<!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar" data-navbarbg="skin6">
            <nav class="navbar top-navbar navbar-expand-md">
                <div class="navbar-header" data-logobg="skin6">
                    <!-- This is for the sidebar toggle which is visible on mobile only -->
                    <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
                            class="ti-menu ti-close"></i></a>
                    <!-- ============================================================== -->
                    <!-- Logo -->
                    <!-- ============================================================== -->
                    <div class="navbar-brand" style="justify-content: center;">
                        <!-- Logo icon -->
                        <a href="/">
                            <b class="logo-icon">
                                <!-- Dark Logo icon -->
                                <img style="width: 180px; margin-top: 30px;" src="<?php echo e(asset('website/images/logo.png')); ?>" alt="homepage" class="dark-logo" />
                                <!-- Light Logo icon -->
                                
                            </b>
                            <!--End Logo icon -->
                            <span class="logo-text">
                                
                            </span>
                        </a>
                    </div> 
                    <!-- ============================================================== -->
                    <!-- End Logo -->
                    <!-- ============================================================== -->
                    <!-- ============================================================== -->
                    <!-- Toggle which is visible on mobile only -->
                    <!-- ============================================================== -->
                    <a class="topbartoggler d-block d-md-none waves-effect waves-light" href="javascript:void(0)"
                        data-toggle="collapse" data-target="#navbarSupportedContent"
                        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><i
                            class="ti-more"></i></a>
                </div>
                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav float-left mr-auto ml-3 pl-1"></ul>
                    <!-- ============================================================== -->
                    <!-- Right side toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav float-right">
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:void(0)" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">
                                <img src="<?php echo e(asset('admin/assets/images/adminprofile.png')); ?>" alt="user" class="rounded-circle" width="40">
                                <span class="ml-2 d-none d-lg-inline-block"><span>Hello,</span> <span
                                        class="text-dark">Admin</span> <i data-feather="chevron-down"
                                        class="svg-icon"></i></span>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right user-dd animated flipInY">
                                <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"><i data-feather="power"
                                        class="svg-icon mr-2 ml-1"></i>
                                    Logout</a>
                            </div>
                        </li>
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <aside class="left-sidebar" data-sidebarbg="skin6">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar" data-sidebarbg="skin6">
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        
                        <li class="sidebar-item <?php echo e(request()->routeIs("Dashboard") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('Dashboard')); ?>" aria-expanded="false">
                                <i data-feather="home" class="feather-icon"></i>
                                <span class="hide-menu">Dashboard</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.services") ? 'selected' : ''); ?> "> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.services')); ?>" aria-expanded="false">
                                <i data-feather="list" class="feather-icon"></i>
                                <span class="hide-menu">Services</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.therapies") ? 'selected' : ''); ?> "> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.therapies')); ?>" aria-expanded="false">
                                <i data-feather="minimize" class="feather-icon"></i>
                                <span class="hide-menu">Therapies</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.products") ? 'selected' : ''); ?> "> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.products')); ?>" aria-expanded="false">
                                <i data-feather="shopping-bag" class="feather-icon"></i>
                                <span class="hide-menu">Products</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.lastminutetimes") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.lastminutetimes')); ?>" aria-expanded="false">
                                <i data-feather="send" class="feather-icon"></i>
                                <span class="hide-menu">Last Minute Times</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.appointments") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.appointments')); ?>" aria-expanded="false">
                                <i class="fa-solid fa-shop"></i>
                                <span class="hide-menu">Last Minute Orders</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.vouchers") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.vouchers')); ?>" aria-expanded="false">
                                <i data-feather="message-square" class="feather-icon"></i>
                                <span class="hide-menu">Vouchers</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("admin.settings") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.settings')); ?>" aria-expanded="false">
                                <i data-feather="settings" class="feather-icon"></i>
                                <span class="hide-menu">Settings</span>
                            </a>
                        </li>
                        <li class="sidebar-item <?php echo e(request()->routeIs("logout") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('logout')); ?>" aria-expanded="false">
                                <i data-feather="log-out" class="feather-icon"></i>
                                <span class="hide-menu">Logout</span>
                            </a>
                        </li>
                        
                        
                        

                    </ul>
                </nav>
                <!-- End Sidebar navigation -->
            </div>
            <!-- End Sidebar scroll-->
        </aside><?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/admin/partials/Menu.blade.php ENDPATH**/ ?>