



<?php $__env->startSection('panel'); ?>
<section class="property-images">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
            </div>
            <div class="col-lg-6">
                <div class="row" style="height: 100%;justify-content: center;align-items: center;">
                    <div class="col-lg-6">
                        <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
                    </div>
                    <div class="col-lg-6">
                        <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
                    </div>
                    <div class="col-lg-6">
                        <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
                    </div>
                    <div class="col-lg-6">
                        <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="overview">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="web-text-color md-0">BonVoyageTo at South Congress</h1>
                <h4>Bouldin, Austin</h4>
            </div>
        </div>
        <div class="row align-items-baseline justify-content-between">
            <div class="col-lg-6">
                <p>Experience the best of Bouldin at South Congress. Your space features desert-influenced designs, like rattan rugs and native patterns. Plus, you'll have a fully equipped kitchen, in-suite laundry, and a private balcony. Have a taste for the outdoors? Cook up a BBQ in the leafy courtyard. Hop into the open-air pool. Or you can work up a sweat in the fitness center. In this lively Austin neighborhood, you'll find plenty of eclectic shops, unique restaurants, and music venues. Indulge in a poha-crusted redfish at Lenoir. Catch some live entertainment at Auditorium Shores. And why not go kayaking on Lady Bird Lake? Make South Congress your base for exploring the world's live music capital.</p>

                <div class="covid">
                    <h6>Responding to COVID-19</h6>
                    <p>We thoroughly clean and disinfect each Sonder before and after every stay. We also offer self check-in and 24/7 guest support via our app, so you can limit in-person interactions.</p>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="cc">
                    <h4>The BonVoyageTo Standard</h4>
                    <div class="amenities">
                        <div class="amenity">In Unity Laundry</div>
                        <div class="amenity">Stock Kitchen</div>
                        <div class="amenity">Free Parking</div>
                        <div class="amenity">Fitness Room</div>
                    </div>
                </div>

                <div class="cc">
                    <h4>Top Amenities</h4>
                    <div class="amenities">
                        <div class="amenity">In Unity Laundry</div>
                        <div class="amenity">Stock Kitchen</div>
                        <div class="amenity">Free Parking</div>
                        <div class="amenity">Fitness Room</div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</section>

<section class="last-section">
    <div class="container">
        <div class="cot">
            <h6>Overview</h6>
            <h6 class="active">Availability</h6>
            <h6>Amenities</h6>
            <h6>Neighbours</h6>
            <h6>Booking</h6>
        </div>
    </div>
    
    <hr class="cot-line">
</section>
<section class="searcharea header property-detail">
    <div class="container">
        <div class="row">
            <div class="col-lg-7">

                <div class="container mobile-search">
                    <h6>Availability & Rates</h6>
                    <div class="search">
                        <div class="search-area">
                            <div class="input datepicker">
                                <svg width="18" height="18" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" class="Icon_icon__qr5nN DateRangePickerInput_icon__w2G2x" aria-hidden="true"><path d="M24 4.39A1.4 1.4 0 0 0 22.61 3H18V0h-1v3H7V0H6v3H1.4A1.4 1.4 0 0 0 0 4.41v18.2A1.4 1.4 0 0 0 1.4 24h21.21A1.4 1.4 0 0 0 24 22.6ZM1 4.4a.4.4 0 0 1 .4-.4h21.21a.4.4 0 0 1 .39.39V9H1Zm0 18.22V17.5h5V23H1.4a.39.39 0 0 1-.4-.38Zm10.5.38H7v-5.5h4.5Zm1-5.5H17V23h-4.5ZM23 22.6a.39.39 0 0 1-.39.39H18V17.5h5Zm0-6.1h-5V11h-1v5.5h-4.5V11h-1v5.5H7V11H6v5.5H1V10h22Z"></path></svg>
                                <label class="DateRangePickerInput_label__56Psm"><span class="sr-only"></span><input class="DateRangePickerInput_input__UEZC_" name="startDate" readonly="" placeholder="Check-in" value="Sun, Nov 13" size="11"></label>
                                <svg width="14" height="14" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" class="Icon_icon__qr5nN DateRangePickerInput_icon__w2G2x DateRangePickerInput_separator__pboy7" aria-hidden="true"><path d="M.01 11.47h22.04L11.31.71l.7-.71L24 12 12.01 24l-.7-.71 10.81-10.82H.01v-1z"></path></svg>
                                <label class="DateRangePickerInput_label__56Psm"><span class="sr-only"></span><input class="DateRangePickerInput_input__UEZC_" name="endDate" readonly="" placeholder="Check-out" value="Tue, Nov 15" size="11"></label>
                            </div>
                            <div class="input guest">
                                <div class="guest-label"><svg width="18" height="18" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" class="Icon_icon__qr5nN" aria-hidden="true"><path d="M11.78 16H2.22A2.38 2.38 0 0 0 0 18.63V24h1v-5.37c0-.79.38-1.63 1.22-1.63h9.56c.84 0 1.22.84 1.22 1.63V24h1v-5.37A2.38 2.38 0 0 0 11.78 16ZM22 18h-1v-5.37c0-.79-.38-1.64-1.22-1.64h-7.89V10h7.89A2.39 2.39 0 0 1 22 12.63V18ZM7 6a4 4 0 1 0 0 8 4 4 0 0 0 0-8Zm0 7a3.05 3.05 0 1 1 3-3 3 3 0 0 1-3 3Zm9-13a4 4 0 1 0 0 8 4 4 0 0 0 0-8Zm0 7a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z"></path></svg><p class="Text_base__9drYN Text_md__RNp_e">Guests</p></div>
                                <div class="guest-counter-button"><button aria-label="Decrement guest counter" type="button" class="Counter_button___TDPE"><svg width="14" height="14" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" class="Icon_icon__qr5nN Icon_deepGreen__lih4K" aria-hidden="true"><path d="M0 11.5h24v1H0z"></path></svg></button><p class="Text_base__9drYN Text_md__RNp_e Text_inline__GUR_o">2</p><button aria-label="Increment guest counter" type="button" class="Counter_button___TDPE"><svg width="14" height="14" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" class="Icon_icon__qr5nN Icon_deepGreen__lih4K" aria-hidden="true"><path d="M24 11.5H12.5V0h-1v11.5H0v1h11.5V24h1V12.5H24v-1z"></path></svg></button></div>
                            </div>
                            <div class="input button">
                                <button class="button-border d-center">Search</button>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-lg-5">
                <div class="discountbox">
                    <p><b>Book with peace of mind</b> Cancel your reservation up to 3 days before check-in for a full refund</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="properties property_details">
    <div class="container">
        <div class="row">

            <div class="col-lg-12">
                <div class="property grey">
                    <div class="row">
                        <div class="col-lg-5">
                            <div class="owl-carousel">
                                <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
                                <img src="<?php echo e(asset('website/images/property2.png')); ?>" alt="" srcset="">
                            </div>
                        </div>
                        <div class="col-lg-7">
                            <div class="nameprice">
                                <h4>One-Bedroom Apartment w/ Balcony</h4>
                                <h6>CAD$150<br><span>Includes taxes and fees</span></h6>
                            </div>
                            <div class="room-other-info">
                                <div class="rom-item">
                                    <i class="fas fa-bed"></i>
                                    1 Bedrooms
                                </div>
                                <div class="rom-item">
                                    <i class="fas fa-users"></i>
                                    3 Guests
                                </div>
                                <div class="rom-item">
                                    <i class="fas fa-bath"></i>
                                    1 bathroom
                                </div>
                                <div class="rom-item">
                                    <i class="fas fa-house-user"></i>
                                    1117 Sq ft
                                </div>
                            </div>

                            <div class="room-featres">
                                <h6>Features</h6>
                                <ul>
                                    <li>King bed</li>
                                    <li>Sofa bed</li>
                                    <li>Air conditioning</li>
                                    <li>Stocked kitchen</li>
                                    <li>In unit laundry</li>
                                    <li>Private Outdoor Space</li>
                                    <li>Dishwasher</li>
                                    <li>Microwave</li>
                                    <li>Television</li>
                                    <li>Streaming device</li>
                                </ul>
                            </div>
                            
                            
                            <button class="button-fill">Book</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-lg-12">
                <div class="property">
                    <div class="row">
                        <div class="col-lg-5">
                            <div class="owl-carousel">
                                <img src="<?php echo e(asset('website/images/property.png')); ?>" alt="" srcset="">
                                <img src="<?php echo e(asset('website/images/property2.png')); ?>" alt="" srcset="">
                            </div>
                        </div>
                        <div class="col-lg-7">
                            <div class="nameprice">
                                <h4>One-Bedroom Apartment w/ Balcony</h4>
                                <h6>CAD$150<br><span>Includes taxes and fees</span></h6>
                            </div>
                            <div class="room-other-info">
                                <div class="rom-item">
                                    <i class="fas fa-bed"></i>
                                    1 Bedrooms
                                </div>
                                <div class="rom-item">
                                    <i class="fas fa-users"></i>
                                    3 Guests
                                </div>
                                <div class="rom-item">
                                    <i class="fas fa-bath"></i>
                                    1 bathroom
                                </div>
                                <div class="rom-item">
                                    <i class="fas fa-house-user"></i>
                                    1117 Sq ft
                                </div>
                            </div>

                            <div class="room-featres">
                                <h6>Features</h6>
                                <ul>
                                    <li>King bed</li>
                                    <li>Sofa bed</li>
                                    <li>Air conditioning</li>
                                    <li>Stocked kitchen</li>
                                    <li>In unit laundry</li>
                                    <li>Private Outdoor Space</li>
                                    <li>Dishwasher</li>
                                    <li>Microwave</li>
                                    <li>Television</li>
                                    <li>Streaming device</li>
                                </ul>
                            </div>
                            
                            
                            <button class="button-fill">Book</button>
                        </div>
                    </div>
                </div>
            </div>
            <hr>
        </div>
    </div>    
</section>

<section class="amenities_stand">
    <div class="container">
        <h2>Amenities at Bon VoyageTo at South Congress</h2>
        <div class="standard">
            <h3>The Bon Voyage standard</h3>
            <p>Working, relaxing, and living. Our spaces have all the essentials you need for your stay.</p>
            <div class="list">
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/check.png')); ?>" alt="" srcset="">
                    <h5>Contactless<br>check-in</h5>
                </div>
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/wifi.png')); ?>" alt="" srcset="">
                    <h5>Fast Wi-Fi</h5>
                </div>
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/clean.png')); ?>" alt="" srcset="">
                    <h5>Professionally<br>cleaned</h5>
                </div>
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/towels.png')); ?>" alt="" srcset="">
                    <h5>Fresh towels</h5>
                </div>
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/hours.png')); ?>" alt="" srcset="">
                    <h5>24/7 support</h5>
                </div>
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/bed.png')); ?>" alt="" srcset="">
                    <h5>Comfortable <br>bedding</h5>
                </div>
                <div class="item">
                    <img src="<?php echo e(asset('website/images/icons/shower.png')); ?>" alt="" srcset="">
                    <h5>Shower <br>amenities</h5>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="more-images">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="view-all">
                    <img src="<?php echo e(asset('website/images/viewall.png')); ?>" alt="" srcset="">
                </div>
                <img src="<?php echo e(asset('website/images/11.png')); ?>" alt="" srcset="">
            </div>
            <div class="col-lg-6">
                <img src="<?php echo e(asset('website/images/12.png')); ?>" alt="" srcset="">
            </div>

            <div class="row">
                <div class="col-lg-12">
                    <div class="amenitiespower">
                        <div class="item">
                            <i class="fas fa-wifi" aria-hidden="true"></i>
                            <span>WiFi</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-broom" aria-hidden="true"></i>
                            <span>Professionally Cleaned</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-phone-slash" aria-hidden="true"></i>
                            <span>Contactless Check-In</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-wifi" aria-hidden="true"></i>
                            <span>WiFi</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-broom" aria-hidden="true"></i>
                            <span>Professionally Cleaned</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-phone-slash" aria-hidden="true"></i>
                            <span>Contactless Check-In</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-wifi" aria-hidden="true"></i>
                            <span>WiFi</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-broom" aria-hidden="true"></i>
                            <span>Professionally Cleaned</span>
                        </div>
                        <div class="item">
                            <i class="fas fa-phone-slash" aria-hidden="true"></i>
                            <span>Contactless Check-In</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
    </div>
</section>

<section class="map">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>The Neighborhood</h2>
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d184552.30943582457!2d-79.37805805!3d43.7182412!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89d4cb90d7c63ba5%3A0x323555502ab4c477!2sToronto%2C%20ON%2C%20Canada!5e0!3m2!1sen!2s!4v1668701382512!5m2!1sen!2s" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6">
                <h2>Bouldin</h2>
                <p>Known for being one of the oldest and most walkable neighborhoods in Austin, Bouldin is packed with local charm and ambitious character. Spend the day exploring the quirky shops, trendy cafes, and food truck delicacies. Or soaking up the sun at Lady Bird Lake. With endless local food and entertainment options, you'll find young travelers and locals alike taking in the local flavor.</p>
            </div>
        </div>
        <hr style="margin-bottom: 40px;">
    </div>
</section>

<section class="booking-policies">
    <div class="container">
        <div class="row" style="margin-bottom: 40px;">
            <div class="col-lg-6">
                <h2>Booking Policies</h2>
                <p style="margin-bottom: 0px;">Check-in is at 4:00 pm</p>
                <p>Checkout is at 11:00 am</p>
                <br>
                <p>You may request early check-in and/or late check-out after booking. Our team will do our best to accommodate any requests based on availability.</p>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-4">
                <h3>Accessibility</h3>
                <p>Wheelchair accessibility not available <br> Elevators are not available</p>
            </div>
            <div class="col-lg-4">
                <h3>House Rules</h3>
                <p>
                    No smoking (not even on balconies/patios) <br>
                    No pets (not even really cute ones) unless otherwise stated <br>
                    No parties (not even really quiet ones)
                </p>
            </div>
            <div class="col-lg-4">
                <h3>Please Note</h3>
                <p>
                    There is no elevator.<br>
                    Parking permit must be displayed in vehicle.<br>
                    There is no electric vehicle charging station.<br>
                    There's no cable. We've provided a Chromecast for streaming
                </p>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="enquire">
                    <h4>Anything else you'd like to know?</h4>
                    <div class="row justify-content-center">
                        <div class="col-lg-6">
                            <p>For all stays less than 45 nights, call our team at 1-123-456789123 (or select an international phone number here) or email us at inquiries@bonvoyageto.com.
For stays 45 nights and longer, email our sales team at sales@bonvoyageto.com.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection("script"); ?>
<script>
    $(document).ready(function(){
        $(".last-section .cot h6").on("click", function(){
            $(".last-section .cot h6").removeClass("active")
            $(this).addClass("active")
        })
    })
    $('.owl-carousel').owlCarousel({
        loop:true,
        margin:40,
        responsiveClass:true,
        autoplay:true,
        responsive:{
            0:{
                items:1,
                nav:false,
                
            },
            600:{
                items:1,
                nav:false,
                
            },
            1000:{
                items:1,
                nav:false,
            },
            1500:{
                items:1,
                nav:false,
            }
        }
    })

    $('.owl-carousel2').owlCarousel({
        loop:true,
        margin:40,
        responsiveClass:true,
        autoplay:true,
        responsive:{
            0:{
                items:1,
                nav:false,
                
            },
            600:{
                items:2,
                nav:false,
                
            },
            1000:{
                items:2,
                nav:false,
            },
            1500:{
                items:2,
                nav:false,
            }
        }
    })
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Bon Voyage\backend\resources\views/website/property_detail.blade.php ENDPATH**/ ?>