

<?php $__env->startSection('style'); ?>
  <style>
    @media  only screen and (max-width: 767px){
        .float-right{
            margin-top: 10px;
            width: 100%;
        }
    }      
  </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Manage Galleries</h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Home</a>
                        </li>
                        <li class="breadcrumb-item text-muted active" aria-current="page">Manage Galleries</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div id="zero_config_filter" class="dataTables_filter">
                        
                        
                        <a href="<?php echo e(route("create.galleries")); ?>" class="btn btn-primary btn-sm  float-right">Create</a>
                        
                        
                    </div>

                </div>
                <div class="table-responsive">
                    <table class="table table-striped table-bordered no-wrap mb-0">
                        <thead>
                            <tr>
                                <th>Pic</th>
                                <th>Url</th>
                                <th>Action</th>
                              </tr>
                        </thead>
                        <tbody>
                            
                            <?php $__empty_1 = true; $__currentLoopData = $galleries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td><img src="<?php echo e(asset('website/images/'.$item->image_src)); ?>" style="width: 150px ;" alt="" srcset=""></td>
                                    <td><?php echo e($item->image_src); ?></td>
                                    <td style="display: flex;">
                                        <button type="submit" data-url="<?php echo e(route('galleries.show', ['gallery'=>$item->id])); ?>" class="btn btn-primary btn-sm copy-to-share mr-10">Copy link to share</button>
                                        <form action="<?php echo e(route('galleries.destroy',['gallery'=>$item->id] )); ?>" class="deleteForm" data-id="<?php echo e($item->id); ?>" method="POST">
                                            <?php echo method_field('delete'); ?>
                                            <input type="hidden" name="id" value="<?php echo e($item->id); ?>">
                                            <button type="submit" class="btn btn-primary btn-sm ">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                
                            <?php endif; ?>
                              
                        </tbody>
                    </table>
                </div>
                
                
            </div> 
             
        </div>
        <div class="col-md-12">
            <?php echo e(!empty($query) ? $galleries->appends("query", $query)->links() : $galleries->links()); ?>

        </div>
    </div>

</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        $("form.deleteForm").on("submit", function(e){
            e.preventDefault();
            let getDataId = $(this).attr("data-id");
            let url = $(this).attr("action");
            postRequest("form.deleteForm[data-id="+getDataId+"]", url);        
        });

        $(".copy-to-share").on("click", function(){
            var $temp = $("<input>");
            $("body").append($temp);
            $temp.val($(this).attr("data-url")).select();
            document.execCommand("copy");
            $temp.remove();
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/admin/manage/gallery.blade.php ENDPATH**/ ?>