

<?php $__env->startSection('style'); ?>
  <style>
    @media  only screen and (max-width: 767px){
        .float-right{
            margin-top: 10px;
            width: 100%;
        }
    }      
  </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Add Bank Details</h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Home</a>
                        </li>
                        <li class="breadcrumb-item text-muted active" aria-current="page">Add Bank Details</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid">
    <form id="createPackageForm" method="POST">
        <div class="row">
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Add Bank Details</h4>
                                </div>
                            </div>
                            <div class="row">
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Bank Name*</label>
                                        <input type="text" class="form-control" required name="bank_name" placeholder="Bank Name">
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Title*</label>
                                        <input type="text" class="form-control" required name="title" placeholder="Bank Title">
                                    </div>
                                </div>
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Bank Account No*</label>
                                        <input type="text" class="form-control" required name="account_no" placeholder="Bank Account No">
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>IBAN*</label>
                                        <input type="text" class="form-control" required name="iban" placeholder="iban">
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Branch*</label>
                                        <input type="text" class="form-control" required name="branch" placeholder="branch">
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Swift Code*</label>
                                        <input type="text" class="form-control" required name="swift_code" placeholder="Swift Code">
                                    </div>
                                </div>

                               

                            </div>
                        </div>                        
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Bank Image*</h4>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <input type="file" class="form-control" required name="file" >
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="form-actions">
                    <div class="text-center">
                        <button type="submit" class="btn btn-info">Add</button>
                    </div>
                </div>
            </div>
        </div>

    </form>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        
        $("form#createPackageForm").on("submit", function(e){
            e.preventDefault();
            let formData = new FormData($("form#createPackageForm")[0]);
            postRequest("form#createPackageForm", "<?php echo e(route('banks.store')); ?>", true, null, formData);  
        });

    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/admin/create/banks.blade.php ENDPATH**/ ?>