



<?php $__env->startSection('content'); ?>
<style>
 img.attachment-square-thumbnail.size-square-thumbnail.wp-post-image {
    border-radius: 50%;
}
.image {
    text-align: center;
}
</style>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Welcome </h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Dashboard</a>
                        </li>
                        <li class="breadcrumb-item text-muted active" aria-current="page">Vouchers</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid">
    <div class="table-responsive">
        <table class="table table-striped table-bordered no-wrap mb-0">
            <thead>
                <tr>
                    <th>Voucher Message</th>
                    <th>Recipent's Name</th>
                    <th>Recipient's Email</th>
                    <th>Purchaser's Name</th>
                    <th>Purchaser's Email</th>
                    <th>Voucher Amount</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <tr>
                        <td><?php echo e($item->message); ?></td>
                        <td><?php echo e($item->recipient_name); ?></td>
                        <td><?php echo e($item->recipient_email); ?></td>
                        <td><?php echo e($item->purchaser_name); ?></td>
                        <td><?php echo e($item->purchaser_email); ?></td>
                        <td><?php echo e($item->amount); ?></td>
                        <td style="display: flex;">
                            <form action="<?php echo e(route('destory.voucher',['id'=>$item->id] )); ?>" class="deletevoucherForm" data-id="<?php echo e($item->id); ?>" method="POST">
                                <?php echo method_field('delete'); ?>
                                <input type="hidden" name="id" value="<?php echo e($item->id); ?>">
                                <button type="submit" class="btn btn-primary btn-sm ">Delete</button>
                            </form>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    
                <?php endif; ?>
                    
            </tbody>
        </table>
    </div>

    <div class="row">
        <div class="col-md-12 d-flex d-jc-c d-ai-c">
            <?php echo e(!empty($query) ? $data->appends("query", $query)->links() : $data->links()); ?>

        </div>
    </div>
    

</div> 
<?php $__env->stopSection(); ?>


<?php $__env->startSection('script'); ?>
    <script>
        $("form.deletevoucherForm").on("submit", function(e){
            e.preventDefault();
            let getDataId = $(this).attr("data-id");
            let url = $(this).attr("action");
            postRequest("form.deletevoucherForm[data-id="+getDataId+"]", url);        
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/admin/manage/vouchers.blade.php ENDPATH**/ ?>