

<?php $__env->startSection('style'); ?>
  <style>
    @media  only screen and (max-width: 767px){
        .float-right{
            margin-top: 10px;
            width: 100%;
        }
    }      
  </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Manage Last Minute Orders</h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Dashboard</a>
                        </li>
                        <li class="breadcrumb-item text-muted active" aria-current="page">Manage Last Minute Orders</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div id="zero_config_filter" class="dataTables_filter">
                        
                        
                        
                        
                        
                    </div>

                </div>
                <div class="table-responsive">
                    <table class="table table-striped table-bordered no-wrap mb-0">
                        <thead>
                            <tr>
                                <th>Customer Name</th>
                                <th>Number</th>
                                <th>Email</th>
                                <th>Therapy</th>
                                <th>Cost</th>
                                <th>Action</th>
                              </tr>
                        </thead>
                        <tbody>
                            
                            <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td><?php echo e($item->name); ?></td>
                                    <td><?php echo e($item->number); ?></td>
                                    <td><?php echo e($item->email); ?></td>
                                    <td><?php echo e($item->order->sub_cate->sub_category); ?></td>
                                    <td>&euro;<?php echo e(number_format($item->order->cost)); ?></td>
                                    <td style="display: flex;">
                                        <form action="<?php echo e(route('destory.lastmintime',['id'=>$item->id] )); ?>" class="deletelastminForm" data-id="<?php echo e($item->id); ?>" method="POST">
                                            <?php echo method_field('delete'); ?>
                                            <input type="hidden" name="id" value="<?php echo e($item->id); ?>">
                                            <button type="submit" class="btn btn-primary btn-sm ">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                
                            <?php endif; ?>
                              
                        </tbody>
                    </table>
                </div>
                
                
            </div> 
             
        </div>
        <div class="col-md-12 d-flex d-jc-c d-ai-c">
            <?php echo e(!empty($query) ? $data->appends("query", $query)->links() : $data->links()); ?>

        </div>
    </div>

</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        $("form.deletelastminForm").on("submit", function(e){
            e.preventDefault();
            let getDataId = $(this).attr("data-id");
            let url = $(this).attr("action");
            postRequest("form.deletelastminForm[data-id="+getDataId+"]", url);        
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/admin/manage/appointments.blade.php ENDPATH**/ ?>