

<?php $__env->startSection('styles'); ?>
    <?php echo $__env->yieldContent("style"); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="overlay"></div>
<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->
<div class="preloader">
    <div class="lds-ripple">
        <div class="lds-pos"></div>
        <div class="lds-pos"></div>
    </div>
</div>


<div id="main-wrapper" data-theme="light" data-layout="vertical" data-navbarbg="skin6" data-sidebartype="full"
    data-sidebar-position="fixed" data-header-position="fixed" data-boxed-layout="full">
    
    <?php echo $__env->make('admin.partials.Menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="page-wrapper">
        <?php echo $__env->yieldContent('panel'); ?>

        <footer class="footer text-center text-muted">
            &copy; Copyright 2022 - <a target="_blank" href="https://bonvoyageto.com">bonvoyageto.com</a> Developed by <a target="_blank" href="https://makhmoor.com">Makhmoor</a>
        </footer>
    </div>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('required/datetimepicker/picker.js')); ?>"></script>
    <script src="<?php echo e(asset('required/datetimepicker/picker.date.js')); ?>"></script>
    <script src="<?php echo e(asset('required/datetimepicker/picker.time.js')); ?>"></script>
    <script src="<?php echo e(asset('required/datetimepicker/legacy.js')); ?>"></script>
    <script>
        // date picker
        $('.datepicker').pickadate({
            format:'yyyy-mm-dd',
        });

        // time picker
        $('.timepicker').pickatime({
            format:'HH:i'
        });
    </script>

    <?php echo $__env->yieldContent('script'); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Bon Voyage\backend\resources\views/admin/layouts/app.blade.php ENDPATH**/ ?>