<nav class="navbar navbar-expand-lg navbar-light">
    <div class="container">
        <a class="navbar-brand" href="<?php echo e(route('site.home')); ?>"><img class="logo" src="<?php echo e(asset('website/images/logo.png')); ?>" alt=""></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("site.home") ? 'active' : ''); ?>" aria-current="page" href="<?php echo e(route('site.home')); ?>">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("tours.index") ? 'active' : ''); ?>" href="<?php echo e(route('tours.index')); ?>">Domestic Tours</a>
            </li>
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("packages.index") ? 'active' : ''); ?>" href="<?php echo e(route('packages.index')); ?>">International Packages</a>
            </li>
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("site.airticket") ? 'active' : ''); ?>" href="<?php echo e(route('site.airticket')); ?>">Air Ticketing</a>
            </li>
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("visas.index") ? 'active' : ''); ?>" href="<?php echo e(route('visas.index')); ?>">Visa Services</a>
            </li>

            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle <?php echo e(request()->routeIs("galleries.index") ? 'active' : ''); ?> <?php echo e(request()->routeIs("videos.index") ? 'active' : ''); ?>" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Media
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a class="dropdown-item" href="<?php echo e(route('galleries.index')); ?>">Gallery</a></li>
                     <li><hr class="dropdown-divider"></li>
                    <li><a class="dropdown-item" href="<?php echo e(route('videos.index')); ?>">Vidoes</a></li>
                </ul>
            </li>

            
            
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("banks.index") ? 'active' : ''); ?>" href="<?php echo e(route('banks.index')); ?>">Bank Details</a>
            </li>
            <li class="nav-item">
                <a class="nav-link <?php echo e(request()->routeIs("site.contact") ? 'active' : ''); ?>" href="<?php echo e(route('site.contact')); ?>">Contact Us</a>
            </li>
        </ul>
        </div>
    </div>
</nav><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/website/partials/Menu.blade.php ENDPATH**/ ?>