<?php
namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Property;
use App\Models\User;
use Illuminate\Http\Request;

use DateTime;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Mail;
use Stripe;
use Illuminate\Support\Facades\Storage;
use Illuminate\Database\Eloquent\Builder;

class AdminController extends Controller
{
    public $user;

    function __construct(User $user) {
        $this->user = $user;
    }

    /* ====================== VIEWS START ====================== */
    
    public function dashboard() { // ----- > Dashboard Page 
        $data = [];
        $data["total_properties"] = Property::count();
        
        return view('admin/dashboard', $data);
    }

    public function showsettings(){ // ----- > Profile Settings
        return view('admin/settings');
    }
    /* ====================== VIEW END ====================== */


    

    /* ======================== POST FUNCTIONS  ======================= */
    /* ====================== POST FUNCTIONS END ====================== */
}