<!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar" data-navbarbg="skin6">
            <nav class="navbar top-navbar navbar-expand-md">
                <div class="navbar-header" data-logobg="skin6">
                    <!-- This is for the sidebar toggle which is visible on mobile only -->
                    <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
                            class="ti-menu ti-close"></i></a>
                    <!-- ============================================================== -->
                    <!-- Logo -->
                    <!-- ============================================================== -->
                    <div class="navbar-brand" style="justify-content: center;">
                        <!-- Logo icon -->
                        <a href="/">
                            <b class="logo-icon">
                                <!-- Dark Logo icon -->
                                <img style="width: 180px; margin-top: 30px;" src="{{asset('website/images/logo.png')}}" alt="homepage" class="dark-logo" />
                                <!-- Light Logo icon -->
                                {{-- <img src="{{asset('website/images/logo.png')}}" alt="homepage" class="light-logo" /> --}}
                            </b>
                            <!--End Logo icon -->
                            <span class="logo-text">
                                {{-- <!-- dark Logo text -->
                                <img src="{{asset('admin/assets/images/logo-text.png')}}" alt="homepage" class="dark-logo">
                                <!-- Light Logo text -->
                                <img src="{{asset('admin/assets/images/logo-light-text.png')}}" class="light-logo" alt="homepage"> --}}
                            </span>
                        </a>
                    </div> 
                    <!-- ============================================================== -->
                    <!-- End Logo -->
                    <!-- ============================================================== -->
                    <!-- ============================================================== -->
                    <!-- Toggle which is visible on mobile only -->
                    <!-- ============================================================== -->
                    <a class="topbartoggler d-block d-md-none waves-effect waves-light" href="javascript:void(0)"
                        data-toggle="collapse" data-target="#navbarSupportedContent"
                        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><i
                            class="ti-more"></i></a>
                </div>
                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav float-left mr-auto ml-3 pl-1"></ul>
                    <!-- ============================================================== -->
                    <!-- Right side toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav float-right">
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:void(0)" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">
                                <img src="{{asset('admin/assets/images/adminprofile.png')}}" alt="user" class="rounded-circle" width="40">
                                <span class="ml-2 d-none d-lg-inline-block"><span>Hello,</span> <span
                                        class="text-dark">Admin</span> <i data-feather="chevron-down"
                                        class="svg-icon"></i></span>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right user-dd animated flipInY">
                                <a class="dropdown-item" href="{{ route('logout') }}"><i data-feather="power"
                                        class="svg-icon mr-2 ml-1"></i>
                                    Logout</a>
                            </div>
                        </li>
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <aside class="left-sidebar" data-sidebarbg="skin6">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar" data-sidebarbg="skin6">
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        
                        <li class="sidebar-item {{ request()->routeIs("admin.dashaboard") ? 'selected' : ''}}"> 
                            <a class="sidebar-link sidebar-link" href="{{route('admin.dashboard')}}" aria-expanded="false">
                                <i data-feather="home" class="feather-icon"></i>
                                <span class="hide-menu">Dashboard</span>
                            </a>
                        </li>

                        <li class="list-divider"></li>
                        <li class="sidebar-item {{ request()->routeIs("admin.bookings") ? 'selected' : ''}}"> 
                            <a class="sidebar-link sidebar-link" href="{{route('admin.bookings')}}" aria-expanded="false">
                                <i data-feather="airplay" class="feather-icon"></i>
                                <span class="hide-menu">Bookings</span>
                            </a>
                        </li>

                        <li class="list-divider"></li>
                        <li class="nav-small-cap"><span class="hide-menu">Manage</span></li>
                        <li class="sidebar-item {{ request()->routeIs("admin.countries") || request()->routeIs("admin.cities") || request()->routeIs("admin.neighborhoods")  ? 'selected' : ''}}"> <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false"><i data-feather="map-pin" class="feather-icon"></i><span class="hide-menu">Location </span></a>
                            <ul aria-expanded="false" class="collapse first-level base-level-line">
                                <li class="sidebar-item {{ request()->routeIs("admin.properties") ? 'active' : ''}}"><a href="{{route('admin.countries')}}" class="sidebar-link"><span class="hide-menu"> Country
                                        </span></a>
                                </li>
                                <li class="sidebar-item {{ request()->routeIs("admin.rooms") ? 'active' : ''}}"><a href="{{route('admin.cities')}}" class="sidebar-link"><span class="hide-menu"> City
                                        </span></a>
                                </li>
                                <li class="sidebar-item {{ request()->routeIs("admin.rooms") ? 'active' : ''}}"><a href="{{route('admin.neighborhoods')}}" class="sidebar-link"><span class="hide-menu"> Neighborhood
                                        </span></a>
                                </li>
                            </ul>
                        </li>
                        <li class="sidebar-item {{ request()->routeIs("admin.amenities.index") ? 'selected' : ''}}"> 
                            <a class="sidebar-link sidebar-link" href="{{route('admin.amenities.index')}}" aria-expanded="false">
                                <i data-feather="zap" class="feather-icon"></i>
                                <span class="hide-menu">Amenity</span>
                            </a>
                        </li>
                        <li class="sidebar-item {{ request()->routeIs("admin.room_features.index") ? 'selected' : ''}}"> 
                            <a class="sidebar-link sidebar-link" href="{{route('admin.room_features.index')}}" aria-expanded="false">
                                <i data-feather="list" class="feather-icon"></i>
                                <span class="hide-menu">Room Feature</span>
                            </a>
                        </li>
                        <li class="sidebar-item {{ request()->routeIs("admin.properties.index") || request()->routeIs("admin.rooms.index")  ? 'selected' : ''}}"> <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false"><i data-feather="grid" class="feather-icon"></i><span class="hide-menu">Property </span></a>
                            <ul aria-expanded="false" class="collapse first-level base-level-line">
                                <li class="sidebar-item {{ request()->routeIs("admin.properties.index") ? 'active' : ''}}"><a href="{{route('admin.properties.index')}}" class="sidebar-link"><span class="hide-menu"> All Property
                                        </span></a>
                                </li>
                                <li class="sidebar-item {{ request()->routeIs("admin.rooms.index") ? 'active' : ''}}"><a href="{{route('admin.rooms.index')}}" class="sidebar-link"><span class="hide-menu"> All Rooms
                                        </span></a>
                                </li>
                            </ul>
                        </li>
                        <li class="list-divider"></li>

                        <li class="sidebar-item {{ request()->routeIs("admin.settings") ? 'selected' : ''}}"> 
                            <a class="sidebar-link sidebar-link" href="{{route('admin.settings')}}" aria-expanded="false">
                                <i data-feather="settings" class="feather-icon"></i>
                                <span class="hide-menu">Settings</span>
                            </a>
                        </li>
                        <li class="sidebar-item {{ request()->routeIs("logout") ? 'selected' : ''}}"> 
                            <a class="sidebar-link sidebar-link" href="{{route('logout')}}" aria-expanded="false">
                                <i data-feather="log-out" class="feather-icon"></i>
                                <span class="hide-menu">Logout</span>
                            </a>
                        </li>

                    </ul>
                </nav>
                <!-- End Sidebar navigation -->
            </div>
            <!-- End Sidebar scroll-->
        </aside>