<x-ModalView id="addPlaceModal" title="Add Place" style="width:500px;">
    <form id="addPlaceForm" method="POST" enctype="multipart/form-data">
        <div class="row">
            <div class="form-group col-md-12">
                <label>City*</label>
                <select name="city_id" class="form-control" required>
                    @foreach ($cities as $item)
                        <option value="{{$item->id}}">{{$item->name}}</option>
                    @endforeach
                </select>
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-12">
                <label>Place Name*</label>
                <input type="text" name="name" class="form-control" required />
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-12">
                <label>Place Description*</label>
                <textarea name="desc" required class="form-control"></textarea>
            </div>
        </div>
        <div class="row justify-content-end">
            <div class="form-group col-md-6">
                <button type="submit" class="form-control">ADD Place</button>
            </div>
        </div>
    </form>
</x-ModalView>
<script>
    $("form#addPlaceForm").on("submit", function(e){
        e.preventDefault();
        postRequest("form#addPlaceForm", "{{route('admin.store.neighborhood')}}");        
    });
</script>