@extends('website.layouts.app')

@section('heading')
Program Learning
@endsection

@section('style')
    <style>
        .logout-button i {
            color: white !important;
        }
    </style>
@endsection



@section('panel')
    <section class="home program-learning h-100">
        <div class="container h-100">
            <div class="row align-items-center h-100">
                <div class="col-lg-4">
                    <h1>Program <br>Learning <br>Modules</h1>
                    <img class="program-image" src="{{ asset('website/images/tick-box.png') }}" alt="" srcset="">   
                </div>
                <div class="col-lg-8">
                    <h4 class="text-color-white">The training program consists of the following 4 learning modules:</h4>
                    <ol class="md-40">
                        <li>
                            Deep Self-Awareness
                            <ul>
                                <li>The Personality Drivers Exercise</li>
                                <li>Identifying your strengths and potential “watch-outs” for cross-enterprise collaboration</li>
                                <li>How to “leverage and learn” from diversity of strengths</li>
                                <li>Anticipating stakeholder dynamics, including areas for possible misunderstandings and conflict</li>
                                <li>How to “flex” to other styles to strengthen mutual respect</li>
                            </ul>
                        </li>
                        <li>
                            Collaborative Trust
                            <ul>
                                <li>Understanding why Trust is important for collaboration</li>
                                <li>The challenges of Trust in today’s business world</li>
                                <li>What are the Trust Disruptors and how to minimize them</li>
                                <li>Repairing trust that may be fractured</li>
                                <li>Making Trust sustainable long-term</li>
                            </ul>
                        </li>
                    </ol>

                    <div class="progress-buttons">
                        <a href="{{ route('user.step2.1') }}"><img src="{{ asset('website/images/right-arrow.png') }}" alt="" srcset=""></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection