@extends('website.layouts.app')

@section('heading')
Case Study Questions
@endsection

@section('panel')
<section class="part-4-4 reflextion study-question program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1>Case Study Questions</b></h1>
                    <img src="{{ asset('website/images/question.jpg') }}" alt="">
                </div>
                <div class="col-lg-8">
                    
                    <form action="{{ route('user.part4.5') }}">
                        <p>1. What were some of the Personality Drivers that stood out to you about Sean?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="3">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. Can you remember any scenarios from your past where you engaged in behavior similar to Sean? If so, which behaviors and/or qualities seemed familiar?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="3">{{$data->value_2 ?? ""}}</textarea>

                        <p>3. If you were Sean’s mentor or coach, knowing his personality tendencies, what advice would you give him for future meetings so he can increase his positive impact while still honoring his authenticity?  </p>
                        <textarea name="value_3" id="" class="input-textarea" rows="3">{{$data->value_3 ?? ""}}</textarea>
                        
                        <div class="buttons">
                            <a  href="{{ route('user.part4.1') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection