@extends('website.layouts.app')

@section('heading')
Action Plan - Communication
@endsection

@section('style')
    <style>
        .program-learning h1 {
            font-size: 36px;
        }
    </style>
@endsection

@section('panel')
<section class="part-4-7 reflextion program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1>Communication <br><b>Action Plan</b></h1>
                    <img src="{{ asset('website/images/action.png') }}" alt="">
                </div>
                <div class="col-lg-8">
                    
                    <form action="{{ route('user.part4.8') }}">
                        <p>1. Reflect on a previous interaction with a stakeholder where you could have used these tools. How would it go differently now?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. Think about an upcoming stakeholder meeting. Which of these tools do you plan on using and how? </p>
                        <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>

                        <div class="buttons">
                            <a  href="{{ route('user.part4.6') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection