@extends('website.layouts.app')

@section('heading')
Final Reflection
@endsection

@section('panel')
<section class="reflextion program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1><b>Final Reflection</b></h1>
                    <img src="{{ asset('website/images/dot.png') }}" alt="">
                </div>
                <div class="col-lg-8">
                    
                    <form action="{{ route('user.final') }}">
                        <p>1. In what ways could this LeaderShift content help you unlock the full value of working cross-enterprise?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="3">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. Which strategies stand out most for you? How do you intend to put this learning into action in the next 30-60 days?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="3">{{$data->value_2 ?? ""}}</textarea>

                        <div class="buttons">
                            <a  href="{{ route('user.part4.7') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection