@extends('website.layouts.app')

@section('heading')
Harmony
@endsection

@section('panel')
<section class="sign-in">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <img class="main-image" src="{{ asset('website/images/logo.png') }}" alt="">
                </div>
            </div>
        </div>
        <div class="container harmony">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="form bg-den" style="margin-top: 0px;">
                        <div class="row justify-content-center align-items-center" style="margin-bottom: 20px;">
                            <div class="col-lg-8"><img style="width: 100%;" src="{{ asset('website/images/harmony.png') }}" alt=""></div>
                            <div class="col-lg-4" style="border: 1px solid #573c78; color: #573c78;padding: 20px 10px; display: flex; justify-content: space-between; font-weight: 600;">Score <span id="count"></span></div>
                        </div>
                        <form action="{{ route('user.part1.6') }}">
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <div class="row">
                                    <div class="col-md-7">
                                        1. You tend to be highly aware of and sensitive to how other people are feeling, and focus on discovering their priorities and needs.
                                    </div>
                                    <div class="col-md-5">
                                        <div class="radios">
                                            <label class="custom-radio-container">
                                                <span>0</span>
                                                <span>Never</span>
                                                <input type="radio" value="0" {{isset($data->row_1) && $data->row_1 == 0 ? "checked" : ""}} name="row_1">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>1</span>
                                                <span>Rarely</span>
                                                <input type="radio" value="1" {{isset($data->row_1) && $data->row_1 == 1 ? "checked" : ""}} name="row_1">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>2</span>
                                                <span>Sometimes</span>
                                                <input type="radio" value="2" {{isset($data->row_1) && $data->row_1 == 2 ? "checked" : ""}} name="row_1">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>3</span>
                                                <span>Usually</span>
                                                <input type="radio" value="3" {{isset($data->row_1) && $data->row_1 == 3 ? "checked" : ""}} name="row_1">
                                                <span class="checkmark"></span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <div class="row">
                                    <div class="col-md-7">
                                        2. In an effort to maintain positive relationships, you may avoid sharing your disagreement or corrective feedback.
                                    </div>
                                    <div class="col-md-5">
                                        <div class="radios">
                                            <label class="custom-radio-container">
                                                <span>0</span>
                                                <span>Never</span>
                                                <input type="radio" value="0" {{isset($data->row_2) && $data->row_2 == 0 ? "checked" : ""}} name="row_2">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>1</span>
                                                <span>Rarely</span>
                                                <input type="radio" value="1" {{isset($data->row_2) && $data->row_2 == 1 ? "checked" : ""}} name="row_2">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>2</span>
                                                <span>Sometimes</span>
                                                <input type="radio" value="2" {{isset($data->row_2) && $data->row_2 == 2 ? "checked" : ""}} name="row_2">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>3</span>
                                                <span>Usually</span>
                                                <input type="radio" value="3" {{isset($data->row_2) && $data->row_2 == 3 ? "checked" : ""}} name="row_2">
                                                <span class="checkmark"></span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <div class="row">
                                    <div class="col-md-7">
                                        3. The experience that someone is upset or disappointed with you is something that you tend to dwell on, and it creates considerable stress.
                                    </div>
                                    <div class="col-md-5">
                                        <div class="radios">
                                            <label class="custom-radio-container">
                                                <span>0</span>
                                                <span>Never</span>
                                                <input type="radio" value="0" {{isset($data->row_3) && $data->row_3 == 0 ? "checked" : ""}} name="row_3">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>1</span>
                                                <span>Rarely</span>
                                                <input type="radio" value="1" {{isset($data->row_3) && $data->row_3 == 1 ? "checked" : ""}} name="row_3">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>2</span>
                                                <span>Sometimes</span>
                                                <input type="radio" value="2" {{isset($data->row_3) && $data->row_3 == 2 ? "checked" : ""}} name="row_3">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>3</span>
                                                <span>Usually</span>
                                                <input type="radio" value="3" {{isset($data->row_3) && $data->row_3 == 3 ? "checked" : ""}} name="row_3">
                                                <span class="checkmark"></span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <div class="row">
                                    <div class="col-md-7">
                                        4. It is a challenge for you to set boundaries and say “no”, as you much prefer to quickly agree to someone’s request and make them happy.
                                    </div>
                                    <div class="col-md-5">
                                        <div class="radios">
                                            <label class="custom-radio-container">
                                                <span>0</span>
                                                <span>Never</span>
                                                <input type="radio" value="0" {{isset($data->row_4) && $data->row_4 == 0 ? "checked" : ""}} name="row_4">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>1</span>
                                                <span>Rarely</span>
                                                <input type="radio" value="1" {{isset($data->row_4) && $data->row_4 == 1 ? "checked" : ""}} name="row_4">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>2</span>
                                                <span>Sometimes</span>
                                                <input type="radio" value="2" {{isset($data->row_4) && $data->row_4 == 2 ? "checked" : ""}} name="row_4">
                                                <span class="checkmark"></span>
                                            </label>

                                            <label class="custom-radio-container">
                                                <span>3</span>
                                                <span>Usually</span>
                                                <input type="radio" value="3" {{isset($data->row_4) && $data->row_4 == 3 ? "checked" : ""}} name="row_4">
                                                <span class="checkmark"></span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <div action="{{ route('user.part1.6') }}" style=" display: flex; gap: 10px;">
                                    <a  href="{{ route('user.part1.4') }}" class="button">Back</a>
                                    <input type="submit" value="Save & Continue" class="btn btn-primary rounded-0 py-2 px-4">
                                </div>
                            </div>
                        </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

@section('script')
    <script>
        var row_1 = 0;
        var row_2 = 0;
        var row_3 = 0;
        var row_4 = 0;

        $("input[type='radio']").on("click", function(){
            let row_name = $(this).attr("name");
            
            if(row_name == "row_1"){
                row_1 = $(this).val();
            } else if (row_name == "row_2"){
                row_2 = $(this).val();
            } else if (row_name == "row_3"){
                row_3 = $(this).val();
            } else if (row_name == "row_4"){
                row_4 = $(this).val();
            }

            $("#count").html( +row_1 + +row_2 + +row_3 + +row_4 );
        });

        row_1 = $("input[name='row_1']:checked").val();
        row_2 = $("input[name='row_2']:checked").val();
        row_3 = $("input[name='row_3']:checked").val();
        row_4 = $("input[name='row_4']:checked").val();
        
        $("#count").html( +row_1 + +row_2 + +row_3 + +row_4 );

    </script>
@endsection