@extends('website.layouts.app')

@section('heading')
Evaluating Your Network
@endsection

@section('panel')
<section class="part-3-11 reflextion study-question program-learning">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1>Evaluating Your Network</h1>
                    <img style="max-width: 400px;width: 100%;" src="{{ asset('website/images/networkman.jpg') }}" alt="">
                </div>
                <div class="col-lg-8 mt-40">
                    
                    <form action="{{ route('user.part3.12') }}" method="get">
                        <p>1. How strong is your network in relation to your key stakeholders?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. How balanced is your network from a 360 perspective (peers, reports, senior leaders)?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>

                        <p>3. How wide is your network (your function/business across the organization)?</p>
                        <textarea name="value_3" id="" class="input-textarea" rows="5">{{$data->value_3 ?? ""}}</textarea>
                        
                        <div class="buttons md-20">
                            <a  href="{{ route('user.part3.10', ['id'=>1]) }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection