@extends('website.layouts.app')

@section('heading')
Case Study Questions
@endsection

@section('panel')
<section class="part-3-6 reflextion study-question program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1>Case Study Questions</b></h1>
                    <img src="{{ asset('website/images/question.jpg') }}" alt="">
                </div>
                <div class="col-lg-8">
                    
                    <form action="{{ route('user.part3.7') }}">
                        <p>1. How would you assess Carolina’s Personality Drivers? Were there any that seemed to stand out?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="3">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. What are some of the positive strengths and abilities that Carolina brought to the meeting?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="3">{{$data->value_2 ?? ""}}</textarea>

                        <p>3. Even though Carolina’s intentions were good, what mistakes did she make that contributed to the suboptimal outcome?</p>
                        <textarea name="value_3" id="" class="input-textarea" rows="3">{{$data->value_3 ?? ""}}</textarea>
                        
                        <div class="buttons">
                            <a  href="{{ route('user.part3.1') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection