@extends('website.layouts.app')

@section('heading')
Carolinas Strategic Data Gathering and Preparation
@endsection

@section('style')
    <style>
        .program-learning h1 {
            font-size: 36px;
        }
    </style>
@endsection

@section('panel')
<section class="part-3-7 reflextion study-question program-learning">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1 class="mt-30"><b>Carolina’s</b><br>Strategic Data Gathering and Preparation</h1>
                    <img style="max-width: 400px; width: 100%;" src="{{ asset('website/images/carolinaplan.png') }}" alt="">
                </div>
                <div class="col-lg-8">
                    
                    <form action="{{ route('user.part3.8') }}">
                        <p>1. Based on what you read in the case study, what information could Carolina have gleaned on the checklist key areas?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. With this information, how could she have approached this meeting more effectively?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                        
                        <div class="buttons">
                            <a  href="{{ route('user.part3.6') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection