@extends('website.layouts.app')

@section('heading')
Action Plan - Your Strategic Data Gathering and Preparation
@endsection

@section('style')
    <style>
        .program-learning h1 {
            font-size: 36px;
        }
    </style>
@endsection

@section('panel')
<section class="part-3-8 reflextion study-question program-learning">
        <div class="container h-100">
            <div class="row h-100">
                <div class="col-lg-4">
                    <h1 class="mt-30">Your Strategic Data Gathering and Preparation<br><b>Action Plan</b></h1>
                    <img style="max-width: 400px;width: 100%;" src="{{ asset('website/images/carolinaplan.png') }}" alt="">
                </div>
                <div class="col-lg-8" style="margin-top: 57px;">
                    <p>Reflect on a current Stakeholder/Group who you need to collaborate with and influence.</p>
                    <form action="{{ route('user.part3.9') }}">
                        <p>1. How many of the areas are you aware of today, and which ones would you still need to learn?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. Based on the information you have, how might you incorporate this information to best prepare for your next collaboration effort?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                        
                        <div class="buttons md-30">
                            <a  href="{{ route('user.part3.7') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection