@extends('website.layouts.app')

@section('heading')
Trust Disruptors
@endsection


@section('style')
    <style>
        ol {
            list-style: none;
            padding: 0;
        }
        .logout-button i {
            color: white !important;
        }
        body{
            background-color: rgb(32,60,96);
        }
        .program-image{
            width: 100%;
        }
        .nes{
            width: calc( 100% - 100px );
            margin: auto;
            margin-top: 20px;
            display: block;
        }
        h1{
            width: 100% !important;
            text-align: center !important;
            border: 0px !important;
            margin-bottom: 50px !important;
        }
    </style>
@endsection

@section('panel')
<section class="program-learning trust-disruptor">
        <div class="container h-100">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="mt-30" style="margin-bottom: 80px !important;margin-top: 80px;">Trust Disruptors</h1>
                    <img class="nes" src="{{ asset('website/images/trustdisruputors.png') }}" alt="" srcset="">
                    {{-- <ol class="md-20">
                        <li>
                            Sensitivity with Data
                            <ul>
                                <li>Lack of transparency, flow of data</li>
                                <li>“Selective” sharing of data</li>
                                <li>Lack of consideration for whom expects to receive data for decision making</li>
                                <li>Uneven data sharing</li>
                            </ul>
                        </li>
                    </ol>
                    <ol class="md-20">
                        <li>
                            Not Following Through,  Being Fully Present
                            <ul>
                                <li>Not following through on commitments and deadlines</li>
                                <li>Not prioritizing projects</li>
                                <li>Not fully present in meetings</li>
                            </ul>
                        </li>
                    </ol> --}}
                </div>
                <div class="col-lg-12 mt-40">
                    {{-- <ol class="md-40">
                        <li>
                            Closed-Mindedness,   Resistance
                            <ul>
                                <li>Resistance to new ways         of thinking</li>
                                <li>Minimizing the importance     of organizational history, experience, and tenure</li>
                            </ul>
                        </li>
                    </ol>
                    
                    <ol class="md-40">
                        <li>
                            Poor Collaboration Behaviors
                            <ul>
                                <li>Harsh/abrasive communication</li>
                                <li>Avoiding surfacing disagreements</li>
                                <li>The “meeting-after-the-meeting” </li>
                                <li>“Finger-pointing”/assigning blame</li>
                                <li>Preemptive escalation</li>
                                <li>Dominating meetings</li>
                                <li>Perceived rigidity/being overly negative</li>
                                <li>Inappropriate “venting” </li>
                            </ul>
                        </li>
                    </ol> --}}
                    {{-- <img class="program-image" src="{{ asset('website/images/trust.png') }}" alt="" srcset="">    --}}
                    
                    <div class="progress-buttons md-20 mt-40" style="justify-content: center;">
                        <a href="{{ route('user.part2.1.1') }}"><img src="{{ asset('website/images/left-arrow.png') }}" alt="" srcset=""></a>
                        <a href="{{ route('user.part2.3') }}"><img src="{{ asset('website/images/right-arrow.png') }}" alt="" srcset=""></a>
                    </div>
                </div>
                <div class="col-lg-4" style="display: flex;flex-direction: column;justify-content: space-around;">
                    
                    
                </div>
            </div>
        </div>
    </section>
@endsection