@extends('website.layouts.app')

@section('heading')
Reflection Exercise
@endsection

@section('panel')
<section class="reflextion program-learning h-100">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-lg-4">
                <img class="relextion-image" src="{{ asset('website/images/question-man.png') }}" alt="" srcset="">   
            </div>
            <div class="col-lg-8">
                <h1>Reflection Exercise</h1>
                <form action="{{ route('user.part2.4') }}">
                    <p>1. Based on your past experience, when Collaborative Trust has broken down, which of these Trust Disruptors were present and what was their impact?</p>
                    <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>
                    <p>2. Knowing your Personality Drivers and tendencies under stress, are there any Trust Disruptors that you need to be aware of avoiding?</p>
                    <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                    <div class="buttons">
                        <a  href="{{ route('user.part2.2') }}" class="submit-button">Back</a>
                        <button class="submit-button" type="submit">Save & Continue</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection