@extends('website.layouts.app')

@section('heading')
Action Plan - Collaborative Trust
@endsection

@section('panel')
<section class="part-2-5 reflextion program-learning h-100">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-4">
                    <h1>Collaborative Trust<br><b>Action Plan</b></h1>
                    <img src="{{ asset('website/images/action.png') }}" alt="">
                </div>
                <div class="col-lg-8">
                    
                    <form action="{{ route('user.part3.1') }}">
                        <p>1. With the objective of optimizing Collaborative Trust, which Trust Creators do you believe would be particularly important to prioritize?</p>
                        <textarea name="value_1" id="" class="input-textarea" rows="5">{{$data->value_1 ?? ""}}</textarea>

                        <p>2. Are there any opportunities to integrate some of the trust check-ins and/or rehabilitators into your regular work routine? If so, how?</p>
                        <textarea name="value_2" id="" class="input-textarea" rows="5">{{$data->value_2 ?? ""}}</textarea>
                        
                        <div class="buttons">
                            <a  href="{{ route('user.part2.4') }}" class="submit-button">Back</a>
                            <button class="submit-button" type="submit">Save & Continue</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection