@extends('website.layouts.app')

@section('heading')
Program Learning Module
@endsection

@section('style')
    <style>
        .logout-button i {
            color: white !important;
        }
    </style>
@endsection

@section('panel')
<section class="program-learning h-100">
        <div class="container h-100">
            <div class="row align-items-center h-100">
                <div class="col-lg-4">
                    <h1>Program <br>Learning <br>Modules</h1>
                    <img class="program-image" src="{{ asset('website/images/tick-box.png') }}" alt="" srcset="">   
                </div>
                <div class="col-lg-8">
                    <ol class="md-40" start="3">
                        <li>
                            Advanced Collaboration and Influencing
                            <ul>
                                <li>Curiosity, open-mindedness, empathy, and patience</li>
                                <li>Advanced listening skills</li>
                                <li>Focusing on the needs and priorities of your stakeholders</li>
                                <li>Reading the Landscape – Understanding cultural norms and decision-making patterns</li>
                                <li>Developing a strategic lens</li>
                                <li>Building and maintaining a strategic network</li>
                            </ul>
                        </li>
                        <li>
                            Optimizing Your Impact
                            <ul>
                                <li>Cultivating the right leadership mindset for cross-enterprise collaboration</li>
                                <li>Demonstrating executive presence and gravitas</li>
                                <li>Using Communication Agility to position your ideas with confidence and conviction</li>
                                <li>The skills for “Healthy Debate” to enable a rich exchange of ideas and opinions in direct and respectful ways</li>
                                <li>Offering “win-win” solutions and “blending” multiple agendas</li>
                            </ul>
                        </li>
                    </ol>

                    <div class="progress-buttons">
                        <a href="{{ route('user.home') }}"><img src="{{ asset('website/images/left-arrow.png') }}" alt="" srcset=""></a>
                        <a href="{{ route('user.step2.2') }}"><img src="{{ asset('website/images/right-arrow.png') }}" alt="" srcset=""></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection