

<?php $__env->startSection('slider'); ?>
	<div class="sliders">
		<div class="slider-item" style="background-image: url('<?php echo e(asset("website/images/bg.png")); ?>');">
            <div class="content-t">
                <h3>Domestic Trips</h3>
                <h4>With Sambara Travel & Tours</h4>
            </div>
        </div>	
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section">
        <div class="container">
            <div class="section-header-title">
                <h5>All Domestic Trips</h5>
                <hr>
            </div>
            <div class="row">
                
                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <div class="col-lg-4 col-md-6">
                        <div class="tour">
                            <div class="image" style="background-image: url('<?php echo e(asset('website/tours/'.$item->image_src)); ?>');">
                                <div class="price">Rs.<?php echo e(number_format($item->per_person_cost)); ?></div>
                            </div>
                            <div class="content">
                                <h4><?php echo e(capitalizeWords($item->name)); ?></h4>
                                <div>
                                    <i class="fas fa-clock"></i>
                                    <?php echo e($item->hours); ?> Hours
                                </div>
                                <a href="<?php echo e(route('tours.show', ['tour'=>$item->id])); ?>" class="btn btn-primary">View More</a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    <p class="t-center">No Record Found</p>
                <?php endif; ?>

            </div>
            <div class="row">
                <div class="col-md-12">
                    <?php echo e(!empty($query) ? $data->appends("query", $query)->links() : $data->links()); ?>

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("/website.layouts", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/website/trips.blade.php ENDPATH**/ ?>