

<?php $__env->startSection('heading'); ?>
Register
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
    <section class="full-section h-100">
        <div class="container h-100">
            <div class="row h-100">
                <div class="col-xl-6">
                    <div class="logo">
                        <img src="<?php echo e(asset('website/images/Picture1.png')); ?>" srcset="">
                    </div>
                    <div class="form">
                        <h3>Register</h3>
                        <form id="registerForm" class="mb-4" method="post" enctype="multipart/form-data">
                            <div class="row">
                                <div class="col-md-12 form-group mb-4">
                                    <label for="name" class="col-form-label">Name*</label>
                                    <input type="text" autocomplete="off" class="form-control" name="fullname" id="name">
                                </div>
                                <div class="col-md-12 form-group mb-4">
                                    <label for="email" class="col-form-label">Email*</label>
                                    <input type="email" autocomplete="off"  class="form-control" name="email" id="email">
                                </div>
                                <div class="col-md-12 form-group mb-4">
                                    <label for="password" class="col-form-label">Password*</label>
                                    <input type="password" class="form-control" name="password" id="password">
                                </div>
                            </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <input type="submit" value="Register" class="btn btn-primary rounded-0 py-2 px-4">
                                <p>Already have an account? <a class="web-text-color" href="<?php echo e(route('user.login')); ?>">Login</a></p>
                            </div>
                        </div>
                        </form>
                    </div>
                </div>
                <div class="col-xl-6">
                    <img class="bg" src="<?php echo e(asset('website/images/bg.png')); ?>" alt="" srcset="">
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script>
  $("form#registerForm").on("submit", function(e){
    e.preventDefault();
    postRequest("form#registerForm", "<?php echo e(route('user.register')); ?>", false, function(response){
        Toast.fire({
            icon: 'success',
            title: "Please login to continue!"
        });
            // This will on success
        setTimeout(() => {
            window.location.href = "<?php echo e(route('user.login')); ?>";
        }, 3000);
    });
  });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\leadershift\backend\resources\views/website/auth/register.blade.php ENDPATH**/ ?>