<!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar" data-navbarbg="skin6">
            <nav class="navbar top-navbar navbar-expand-md">
                <div class="navbar-header" data-logobg="skin6">
                    <!-- This is for the sidebar toggle which is visible on mobile only -->
                    <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
                            class="ti-menu ti-close"></i></a>
                    <!-- ============================================================== -->
                    <!-- Logo -->
                    <!-- ============================================================== -->
                     <div class="navbar-brand" style="justify-content: center;">
                        <!-- Logo icon -->
                        <a href="/">
                            <b class="logo-icon">
                                <!-- Dark Logo icon -->
                                <img style="width: 110px; margin-top: 30px;" src="<?php echo e(asset('website/images/logo.png')); ?>" alt="homepage" class="dark-logo" />
                                <!-- Light Logo icon -->
                                
                            </b>
                            <!--End Logo icon -->
                            <span class="logo-text">
                                
                                 
                            </span>
                        </a>
                    </div> 
                    <!-- ============================================================== -->
                    <!-- End Logo -->
                    <!-- ============================================================== -->
                    <!-- ============================================================== -->
                    <!-- Toggle which is visible on mobile only -->
                    <!-- ============================================================== -->
                    <a class="topbartoggler d-block d-md-none waves-effect waves-light" href="javascript:void(0)"
                        data-toggle="collapse" data-target="#navbarSupportedContent"
                        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><i
                            class="ti-more"></i></a>
                </div>
                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav float-left mr-auto ml-3 pl-1"></ul>
                    <!-- ============================================================== -->
                    <!-- Right side toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav float-right">
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:void(0)" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">
                                <img src="<?php echo e(asset('admin/assets/images/adminprofile.png')); ?>" alt="user" class="rounded-circle" width="40">
                                <span class="ml-2 d-none d-lg-inline-block"><span>Hello,</span> <span
                                        class="text-dark">Admin</span> <i data-feather="chevron-down"
                                        class="svg-icon"></i></span>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right user-dd animated flipInY">
                                <a class="dropdown-item" href="/logout"><i data-feather="power"
                                        class="svg-icon mr-2 ml-1"></i>
                                    Logout</a>
                            </div>
                        </li>
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <aside class="left-sidebar" data-sidebarbg="skin6">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar" data-sidebarbg="skin6">
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        
                        <li class="sidebar-item <?php echo e(request()->routeIs("Dashboard") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('Dashboard')); ?>" aria-expanded="false">
                                <i data-feather="home" class="feather-icon"></i>
                                <span class="hide-menu">Dashboard</span>
                            </a>
                        </li>

                        

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.destinations") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.destinations')); ?>" aria-expanded="false">
                                <i class="far fa-map"></i>
                                <span class="hide-menu">Destinations</span>
                            </a>
                        </li>
                        
                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.tours") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.tours')); ?>" aria-expanded="false">
                                <i class="fa-solid fa-plane-departure"></i>
                                <span class="hide-menu">Tours & Trips</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.packages") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.packages')); ?>" aria-expanded="false">
                                <i data-feather="briefcase" class="feather-icon"></i>
                                <span class="hide-menu">Packages</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.visas") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.visas')); ?>" aria-expanded="false">
                                <i class="fa-solid fa-plane"></i>
                                <span class="hide-menu">Visas</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.galleries") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.galleries')); ?>" aria-expanded="false">
                                <i class="fa-solid fa-photo-film"></i>
                                <span class="hide-menu">Galleries</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.sliders") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.sliders')); ?>" aria-expanded="false">
                                <i class="fa-solid fa-photo-film"></i>
                                <span class="hide-menu">Sliders</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.videos") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.videos')); ?>" aria-expanded="false">
                                <i class="fa-solid fa-video"></i>
                                <span class="hide-menu">Videos</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.teams") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.teams')); ?>" aria-expanded="false">
                                <i class="fas fa-users"></i>
                                <span class="hide-menu">Teams</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.banks") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.banks')); ?>" aria-expanded="false">
                                <i class="fas fa-money-check"></i>
                                <span class="hide-menu">Bank Details</span>
                            </a>
                        </li>

                        <li class="sidebar-item <?php echo e(request()->routeIs("manage.abouts") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('manage.abouts')); ?>" aria-expanded="false">
                                <i class="fas fa-info-circle"></i>
                                <span class="hide-menu">Manage About</span>
                            </a>
                        </li>
                        
                        <li class="sidebar-item <?php echo e(request()->routeIs("admin.settings") ? 'selected' : ''); ?>"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.settings')); ?>" aria-expanded="false">
                                <i data-feather="settings" class="feather-icon"></i>
                                <span class="hide-menu">Settings</span>
                            </a>
                        </li>
                        
                        <li class="sidebar-item"> 
                            <a class="sidebar-link sidebar-link" href="<?php echo e(route('logout')); ?>"aria-expanded="false">
                                <i data-feather="log-out" class="feather-icon"></i>
                                <span class="hide-menu">Logout</span>
                            </a>
                        </li>
                    </ul>
                </nav>
                <!-- End Sidebar navigation -->
            </div>
            <!-- End Sidebar scroll-->
        </aside><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/admin/partials/Menu.blade.php ENDPATH**/ ?>