

<?php $__env->startSection('heading'); ?>
Trust Creators
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
<section class="program-learning trust-disruptor">
        <div class="container h-100">
            <div class="row">
                <div class="col-lg-4">
                    <h1 class="mt-30">Trust <br>Creator</h1>
                    <ol class="md-20">
                        <li>
                            Intentional Information Sharing
                            <ul>
                                <li>Pause and reflect on who expects to be informed and/or be part of the decision-making process</li>
                                <li>Be as open and transparent as possible, even with bad news</li>
                                <li>Share information evenly</li>
                            </ul>
                        </li>
                    </ol>
                    <ol class="md-20">
                        <li>
                            Demonstrating a Trusting Disposition/Cultivating Feedback
                            <ul>
                                <li>Assume positive intentions </li>
                                <li>Have a bias toward trusting your partner’s expertise/competence</li>
                                <li>Emotional resilience</li>
                                <li>Provide feedback skillfully</li>
                            </ul>
                        </li>
                    </ol>
                    <!-- <img class="program-image" src="website/images/tick-box.png" alt="" srcset="">    -->
                </div>
                <div class="col-lg-4">
                    <ol class="md-40">
                        <li>
                            Staying Engaged and Following Through
                            <ul>
                                <li>Commit to being fully engaged and present in meetings (especially virtually)</li>
                                <li>Be responsive in your communication to demonstrate respect and sense of urgency</li>
                                <li>Be careful of over commitment</li>
                                <li>Establish alignment about communication and deadlines, and how to address if/when  missed</li>
                            </ul>
                        </li>
                    </ol>
                    
                    <img class="program-image" src="<?php echo e(asset('website/images/trust.png')); ?>" alt="" srcset="">   
                    
                </div>
                <div class="col-lg-4" style="display: flex;flex-direction: column;justify-content: space-around;">
                    <ol class="md-40">
                        <li>
                            Collaborative Behaviors
                            <ul>
                                <li>Share opinions with confidence - not arrogance</li>
                                <li>Have the courage for open debate – and offer it skillfully</li>
                                <li>Minimize “venting” </li>
                                <li>Avoid the “meeting after the meeting”</li>
                                <li>Go through the appropriate channels </li>
                                <li>Share credit appropriately</li>
                                <li>Listening with sincere curiosity</li>
                                <li>Be respectful of history, expertise, and tenure</li>
                            </ul>
                        </li>
                    </ol>
                    <div class="progress-buttons">
                        <a href="<?php echo e(route('user.part2.3')); ?>"><img src="<?php echo e(asset('website/images/left-arrow.png')); ?>" alt="" srcset=""></a>
                        <a href="<?php echo e(route('user.part2.5')); ?>"><img src="<?php echo e(asset('website/images/right-arrow.png')); ?>" alt="" srcset=""></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\leadershift\backend\resources\views/website/pages/part_two/4.blade.php ENDPATH**/ ?>