<?php if (isset($component)) { $__componentOriginalbd56fd6a16910a9c15308781df1edb14ba2fe5b2 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\ModalView::class, ['id' => 'addTherapyModal','title' => 'Add Therapy','style' => 'width:600px;']); ?>
<?php $component->withName('ModalView'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
    <form id="addTherapyForm" method="POST">
        <div class="row">
            <div class="form-group col-md-12">
                <label>Select Service Category*</label>
                <select name="sub_category_id"  required class="form-control">
                    <?php $__currentLoopData = $sub_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($item->id); ?>"><?php echo e($item->sub_category); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-12">
                <label>Name*</label>
                <input type="text" name="name" required class="form-control" />
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-5">
                <label>Item Name*</label>
            </div>
            <div class="form-group col-md-5">
                <label>Item Cost*</label>
            </div>
        </div>
        <div class="items">
            <div class="row">
                <div class="form-group col-md-5">
                    <input type="text" name="names[]" required class="form-control" />
                </div>
                <div class="form-group col-md-5">
                    <input type="number" min="0" name="costs[]" required class="form-control" />
                </div>
                <div class="form-group col-md-2 d-flex d-jc-c d-ai-c">
                    <button class="addItem btn btn-dark">+</button>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-12">
                <label>Content*</label>
                <textarea name="content" required class="form-control"></textarea>
            </div>
        </div>
        <div class="row justify-content-end">
            <div class="form-group col-md-6">
                <button type="submit" class="form-control">ADD THERAPY</button>
            </div>
        </div>
    </form>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalbd56fd6a16910a9c15308781df1edb14ba2fe5b2)): ?>
<?php $component = $__componentOriginalbd56fd6a16910a9c15308781df1edb14ba2fe5b2; ?>
<?php unset($__componentOriginalbd56fd6a16910a9c15308781df1edb14ba2fe5b2); ?>
<?php endif; ?>


<script>
    let count_div = 0;
    $(document).on("click", ".addItem", function(e){
        e.preventDefault();
        let content = 
        '<div class="row" data-item-id="'+count_div+'">'+
            '<div class="form-group col-md-5">'+
                '<input type="text" name="names[]" required class="form-control" />'+
            '</div>'+
            
            '<div class="form-group col-md-5">'+
                '<input type="number" min="0" name="costs[]" required class="form-control" />'+
            '</div>'+
            
            '<div class="form-group col-md-2 d-flex d-jc-c d-ai-c">'+
                '<button data-delete-item="'+count_div+'" class="removeItem btn btn-dark">x</button>'+
            '</div>'+
        '</div>';
        $(".items").append(content);
        count_div++;
    });

    $(document).on("click", ".removeItem", function(e){
        e.preventDefault();
        const id = $(this).attr("data-delete-item");
        $(".items [data-item-id='"+id+"']").remove();
    });

    $("form#addTherapyForm").on("submit", function(e){
        e.preventDefault();
        postRequest("form#addTherapyForm", "<?php echo e(route('store.therapy')); ?>");        
    });
</script> <?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/admin/partials/addTherapy.blade.php ENDPATH**/ ?>