

<?php $__env->startSection('style'); ?>
  <style>
    @media  only screen and (max-width: 767px){
        .float-right{
            margin-top: 10px;
            width: 100%;
        }
    }      
  </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Manage Products</h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Home</a>
                        </li>
                        <li class="breadcrumb-item" aria-current="page">
                            <a href="<?php echo e(route("manage.products")); ?>">Manage Products</a>
                        </li>
                        <li class="breadcrumb-item text-muted active">
                            <?php echo e($data->name); ?>

                        </li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>


<div class="container-fluid">
    <form id="updateForm" action="<?php echo e(route('update.product', ["id"=>$data->id])); ?>" method="POST">
        <?php echo method_field('put'); ?>
        <div class="row">
            <div class="col-md-10 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Update Product</h4>
                                </div>
                            </div>
                            <div class="row">
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Product Name*</label>
                                        <input type="text" class="form-control" value="<?php echo e($data->name); ?>" required name="name" placeholder="Product Name">
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Cost*</label>
                                        <input type="number" min="1" class="form-control" value="<?php echo e($data->cost); ?>" required name="cost" placeholder="Cost">
                                    </div>
                                </div>
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Content*</label>
                                        <textarea name="content" required rows="5" class="form-control"><?php echo e($data->content); ?></textarea>
                                    </div>
                                </div>

                            </div>
                        </div>                        
                    </div>
                </div>
            </div>
            <div class="col-md-10 col-12">
                <div class="form-actions">
                    <div class="text-center">
                        <button type="submit" class="btn btn-info">Update</button>
                    </div>
                </div>
            </div>
        </div>
    </form>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        
        $("form#updateForm").on("submit", function(e){
            e.preventDefault();
            let formData = new FormData($("form#updateForm")[0]);
            let url = $(this).attr("action");
            postRequest("form#updateForm", url, true, null, formData);  
        });

    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/admin/update/products.blade.php ENDPATH**/ ?>