

<?php $__env->startSection('title'); ?>
    <?php echo e($tour->name); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('website/css/slider.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('website/css/lightbox.min.css')); ?>">
    <style>
        div[data-u="image"] {
            background-size: cover;
            background-position: center;
            position: relative;
        }
        div[data-u="image"] a{
            position:absolute;
            width: 100%;
            height: 100%;
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('slider'); ?>
	<div class="sliders">
		<div class="slider-item" style="height: 200px;background-image: url('<?php echo e(asset("website/images/bg.png")); ?>');">
            <div class="content-t">
                <h3>Book Tour</h3>
                <h4>With Sambara Travel & Tours</h4>
            </div>
        </div>	
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section single-tour">
            <div class="container">
                <h1 class="heading-name"><?php echo e($tour->name); ?></h1>
                <h5>Departure Date: <?php echo e(dateFormat($tour->departure_date, "d M Y")); ?></h5>
                <h5>Rs.<?php echo e(number_format($tour->per_person_cost)); ?></h5>

                <div class="st-tour-feature">
                    <div class="row">
                        <div class="col-xs-6 col-lg-3 col-6">
                            <div class="item">
                                <div class="icon">
                                    <i class="input-icon field-icon fa">
                                    <svg width="32px" height="32px" viewBox="0 0 34 34" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                    <defs></defs>
                                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round">
                                        <g id="Tour_Detail_1" transform="translate(-134.000000, -1005.000000)" stroke="#5191FA">
                                            <g id="tour-detail" transform="translate(0.000000, 211.000000)">
                                                <g id="feauture" transform="translate(135.000000, 765.000000)">
                                                    <g id="Group-3">
                                                        <g id="Group" transform="translate(0.000000, 25.000000)">
                                                            <g id="ico_clock" transform="translate(0.000000, 5.000000)">
                                                                <circle id="Oval" cx="16" cy="16" r="16"></circle>
                                                                <circle id="Oval" cx="16" cy="17.3333333" r="2.28571429"></circle>
                                                                <path d="M16,15.047619 L16,7.04761905" id="Shape"></path>
                                                                <path d="M17.6167619,18.9500952 L21.7142857,23.047619" id="Shape"></path>
                                                            </g>
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </g>
                                    </g>
                                </svg></i>                                            
                                </div>
                                <div class="info">
                                    <h4 class="name">Duration</h4>
                                    <p class="value">
                                        <?php if($tour->category == App\Models\Tour::$category["tour"]): ?>
                                            <?php echo e($tour->days); ?> Days <?php echo e($tour->nights); ?> Nights
                                        <?php else: ?>    
                                            <?php echo e($tour->hours); ?> Hours
                                        <?php endif; ?>                                               
                                    </p>
                                </div>
                            </div>
                        </div>
                        <?php if($tour->category == App\Models\Tour::$category["trip"]): ?>
                        
                        <div class="col-xs-6 col-lg-3 col-6">
                            <div class="item">
                                <div class="icon">
                                    <i class="input-icon field-icon fa"><svg width="32px" height="32px" viewBox="0 0 33 33" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <!-- Generator: Sketch 49 (51002) - http://www.bohemiancoding.com/sketch -->
                                                
                                                <desc>Created with Sketch.</desc>
                                                <defs></defs>
                                                <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round">
                                                    <g id="Tour_Detail_2" transform="translate(-336.000000, -406.000000)" stroke="#5191FA">
                                                        <g id="tour-detail" transform="translate(0.000000, 211.000000)">
                                                            <g id="feauture" transform="translate(135.000000, 165.000000)">
                                                                <g id="Group" transform="translate(202.000000, 25.000000)">
                                                                    <g transform="translate(0.000000, 6.000000)" id="currency-dollar-bubble">
                                                                        <g>
                                                                            <path d="M17.3333333,10 L14.4773333,10 C13.3311913,10.0004139 12.335652,10.7886099 12.0723438,11.9040965 C11.8090356,13.0195832 12.347025,14.1697653 13.372,14.6826667 L15.972,15.984 C16.996975,16.4969014 17.5349644,17.6470835 17.2716562,18.7625701 C17.008348,19.8780568 16.0128087,20.6662527 14.8666667,20.6666667 L12,20.6666667" id="Shape"></path>
                                                                            <path d="M16,16 L16,14" id="Shape"></path>
                                                                            <path d="M16,16 L16,14" id="Shape"></path>
                                                                            <path d="M30.6607378,15.3327378 C30.6574063,13.146733 29.3204436,11.1840929 27.2874044,10.3807378 C28.1646081,8.37543257 27.7234058,6.0374648 26.1757083,4.48976728 C24.6280108,2.94206975 22.290043,2.50086744 20.2847378,3.37807111 C19.4862496,1.34049389 17.5211857,1.48029737e-16 15.3327378,0 C13.1442899,-1.48029737e-16 11.1792259,1.34049389 10.3807378,3.37807111 C8.37543257,2.50086744 6.0374648,2.94206975 4.48976728,4.48976728 C2.94206975,6.0374648 2.50086744,8.37543257 3.37807111,10.3807378 C1.34049389,11.1792259 2.96059473e-16,13.1442899 0,15.3327378 C-2.96059473e-16,17.5211857 1.34049389,19.4862496 3.37807111,20.2847378 C2.50086744,22.290043 2.94206975,24.6280108 4.48976728,26.1757083 C6.0374648,27.7234058 8.37543257,28.1646081 10.3807378,27.2874044 C11.1792259,29.3249817 13.1442899,30.6654756 15.3327378,30.6654756 C17.5211857,30.6654756 19.4862496,29.3249817 20.2847378,27.2874044 C22.290043,28.1646081 24.6280108,27.7234058 26.1757083,26.1757083 C27.7234058,24.6280108 28.1646081,22.290043 27.2874044,20.2847378 C29.3204436,19.4813826 30.6574063,17.5187425 30.6607378,15.3327378 Z" id="Shape"></path>
                                                                        </g>
                                                                    </g>
                                                                </g>
                                                            </g>
                                                        </g>
                                                    </g>
                                                </g>
                                            </svg></i>                                            </div>
                                <div class="info">
                                    <h4 class="name">Cancellation</h4>
                                    <p class="value">
                                        <?php echo e($tour->cancellation); ?>                                               </p>
                                </div>
                            </div>
                        </div>

                        <?php endif; ?>
                        <div class="col-xs-6 col-lg-3 col-6">
                            <div class="item">
                                <div class="icon">
                                    <i class="input-icon field-icon fa"><svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <!-- Generator: Sketch 49 (51002) - http://www.bohemiancoding.com/sketch -->
                                                
                                                <desc>Created with Sketch.</desc>
                                                <defs></defs>
                                                <g id="Hotel-layout" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round">
                                                    <g id="Room_Detail_1" transform="translate(-544.000000, -803.000000)" stroke="#5191FA">
                                                        <g id="room-detail" transform="translate(0.000000, 211.000000)">
                                                            <g id="Group-3" transform="translate(135.000000, 562.000000)">
                                                                <g id="Group" transform="translate(409.000000, 30.000000)">
                                                                    <g id="ico_adults">
                                                                        <g id="Group" transform="translate(1.000000, 1.000000)">
                                                                            <g id="Regular">
                                                                                <circle id="Oval" cx="7" cy="4" r="4"></circle>
                                                                                <path d="M14,17 C14,13.1340068 10.8659932,10 7,10 C3.13400675,10 4.4408921e-16,13.1340068 0,17 L0,20 L3,20 L4,30 L10,30 L11,20 L14,20 L14,17 Z" id="Shape"></path>
                                                                                <path d="M16,24 L18,24 L19,30 L25,30 L26,24 L30,24 L27,15 C26,12 24.7613333,10 22,10 C20.1015957,10.0018584 18.4126862,11.2059289 17.792,13" id="Shape"></path>
                                                                                <circle id="Oval" cx="22" cy="4" r="4"></circle>
                                                                            </g>
                                                                        </g>
                                                                    </g>
                                                                </g>
                                                            </g>
                                                        </g>
                                                    </g>
                                                </g>
                                            </svg></i>                                            </div>
                                <div class="info">
                                    <h4 class="name">Group Size</h4>
                                    <p class="value">
                                        <?php echo e($tour->group_size); ?>                                               </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-6 col-lg-3 col-6">
                            <div class="item">
                                <div class="icon">
                                    <i class="input-icon field-icon fa"><svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <!-- Generator: Sketch 49 (51002) - http://www.bohemiancoding.com/sketch -->
                                                
                                                <desc>Created with Sketch.</desc>
                                                <defs></defs>
                                                <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round">
                                                    <g id="Tour_Detail_1" transform="translate(-735.000000, -1005.000000)" stroke="#5191FA">
                                                        <g id="tour-detail" transform="translate(0.000000, 211.000000)">
                                                            <g id="feauture" transform="translate(135.000000, 765.000000)">
                                                                <g id="Group" transform="translate(601.000000, 25.000000)">
                                                                    <g transform="translate(0.000000, 5.000000)" id="Regular">
                                                                        <g>
                                                                            <circle id="Oval" cx="9" cy="5.5" r="5.5"></circle>
                                                                            <path d="M10,13.0773333 C9.66846827,13.0319989 9.33455994,13.0061766 9,13 C4.02943725,13 5.92118946e-16,17.0294373 0,22" id="Shape"></path>
                                                                            <path d="M28,26 L24,26 L18,30 L18,26 L16,26 C14.8954305,26 14,25.1045695 14,24 L14,16 C14,14.8954305 14.8954305,14 16,14 L28,14 C29.1045695,14 30,14.8954305 30,16 L30,24 C30,25.1045695 29.1045695,26 28,26 Z" id="Shape"></path>
                                                                            <path d="M18,18 L26,18" id="Shape"></path>
                                                                            <path d="M18,22 L26,22" id="Shape"></path>
                                                                        </g>
                                                                    </g>
                                                                </g>
                                                            </g>
                                                        </g>
                                                    </g>
                                                </g>
                                            </svg></i>                                            </div>
                                        <div class="info">
                                            <h4 class="name">Languages</h4>
                                            <p class="value">
                                                ___                                                </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                </div>

                <!-- Slider -->
                <div id="jssor_1" style="position:relative;margin:0 auto;top:0px;left:0px;width:980px;height:480px;overflow:hidden;visibility:hidden;">
        <!-- Loading Screen -->
        <div data-u="loading" class="jssorl-009-spin" style="position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);">
            <img style="margin-top:-19px;position:relative;top:50%;width:38px;height:38px;" src="img/spin.svg" />
        </div>
        <div data-u="slides" style="cursor:default;position:relative;top:0px;left:0px;width:980px;height:380px;overflow:hidden;">
            <?php $__currentLoopData = $tour->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div>
                    <div data-u="image" style="background-image:url('<?php echo e(asset('website/tours/'.$item->image_src)); ?>');">
                        <a href="<?php echo e(asset('website/tours/'.$item->image_src)); ?>" data-lightbox="roadtrip"></a>
                    </div>
                    <img data-u="thumb" src="<?php echo e(asset('website/tours/'.$item->image_src)); ?>" />
                </div>    
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <!-- Thumbnail Navigator -->
        <div data-u="thumbnavigator" class="jssort101" style="position:absolute;left:0px;bottom:0px;width:980px;height:100px;background-color:#000;" data-autocenter="1" data-scale-bottom="0.75">
            <div data-u="slides">
                <div data-u="prototype" class="p" style="width:190px;height:90px;">
                    <div data-u="thumbnailtemplate" class="t"></div>
                    <svg viewbox="0 0 16000 16000" class="cv">
                        <circle class="a" cx="8000" cy="8000" r="3238.1"></circle>
                        <line class="a" x1="6190.5" y1="8000" x2="9809.5" y2="8000"></line>
                        <line class="a" x1="8000" y1="9809.5" x2="8000" y2="6190.5"></line>
                    </svg>
                </div>
            </div>
        </div>
        <!-- Arrow Navigator -->
        <div data-u="arrowleft" class="jssora106" style="width:55px;height:55px;top:162px;left:30px;" data-scale="0.75">
            <svg viewbox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
                <circle class="c" cx="8000" cy="8000" r="6260.9"></circle>
                <polyline class="a" points="7930.4,5495.7 5426.1,8000 7930.4,10504.3 "></polyline>
                <line class="a" x1="10573.9" y1="8000" x2="5426.1" y2="8000"></line>
            </svg>
        </div>
        <div data-u="arrowright" class="jssora106" style="width:55px;height:55px;top:162px;right:30px;" data-scale="0.75">
            <svg viewbox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
                <circle class="c" cx="8000" cy="8000" r="6260.9"></circle>
                <polyline class="a" points="8069.6,5495.7 10573.9,8000 8069.6,10504.3 "></polyline>
                <line class="a" x1="5426.1" y1="8000" x2="10573.9" y2="8000"></line>
            </svg>
        </div>
    </div>
<br><br/>
                <!-- End -->
            
            <div class="row">
                <div class="col-md-8">
                    <div class="highlights">
                        <h2>HIGHLIGHTS</h2>
                        <div class="content">
                            <?php echo $tour->highlights; ?>
                        </div>
                    </div>
                    
                    <br>

                    <div class="highlights itinerary">
                        <h2>ITINERARY</h2>
                        <div class="content">
                            <?php echo $tour->description; ?>
                        </div>
                    </div>

                    <br>

                    <div class="highlights">
                        <div class="content">
                            <div class="row">
                                <div class="col-md-6">
                                    <h2>Inlcuded</h2>
                                    <?php echo $tour->includes; ?>
                                </div>
                                <div class="col-md-6">
                                    <h2>Excluded</h2>
                                    <?php echo $tour->excludes; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="book-form">
                        <form id="sendMail" method="POST">
                            <div>
                                <label class="form-label head">Book</label>
                            </div>
                            <div>
                                <label class="form-label"></label>
                                <input type="text" class="form-control" name="name" required placeholder="Name*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="number" class="form-control" name="phone" required placeholder="Number*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="email" class="form-control" name="email" required placeholder="Email*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="text" class="form-control" name="message" placeholder="Message">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="submit" class="form-control" value="Submit Query">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            
            
            
                
            </div>
        </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(asset('website/js/jssor.slider-28.1.0.min.js')); ?>"></script>
    <script src="<?php echo e(asset('website/js/slider.js')); ?>"></script>
    <script type="text/javascript">jssor_1_slider_init();</script>

    <script>
        $("form#sendMail").on("submit", function(e){
            e.preventDefault();
            let formData = new FormData($("form#sendMail")[0]);
            formData.append("id", "<?php echo e($tour->id); ?>");
            postRequest("form#sendMail", "<?php echo e(route('mail.tour')); ?>", true, null, formData);    
        });
    </script>

    <script src="<?php echo e(asset('website/js/lightbox-plus-jquery.min.js')); ?>"></script>
    <script>
        lightbox.option({
        'resizeDuration': 200,
        'wrapAround': true
        })
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("/website.layouts", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/website/tour.blade.php ENDPATH**/ ?>