

<?php $__env->startSection('heading'); ?>
Register
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
    <section class="full-section h-100">
        <div class="container h-100">
            <div class="row h-100">
                <div class="col-xl-6">
                    <div class="logo">
                        <img src="<?php echo e(asset('website/images/logo.png')); ?>" srcset="">
                    </div>
                    <div class="form">
                        <h4 class="text-color-yellow mt-40 md-20 t-justify">New Session Registration</h4>
                        <p class="t-justify md-30">The information you provide is only temporarily stored in order to allow you to save your work, and continue at a later    time.    All    info    is    confidential,    and    will    be automatically   deleted   once   the   participant   guide   is completed.    Alternatively, if    you    prefer,    <a href="<?php echo e(asset('website/FIS_Video_Training_Participant_Guide.pdf')); ?>" target="_blank" download style="color: #35477d; text-decoration: underline; font-weight: 500;">download the pdf here</a> to complete the participant guide manually.</p>
                        
                        <form id="registerForm" class="mb-4" method="post" enctype="multipart/form-data">
                            <div class="row">
                                
                                <div class="col-md-12 form-group mb-4">
                                    <label for="email" class="col-form-label">Email*</label>
                                    <input type="email" autocomplete="off"  class="form-control" name="email" id="email">
                                </div>
                                <div class="col-md-12 form-group mb-4">
                                    <label for="password" class="col-form-label">Password*</label>
                                    <input type="password" class="form-control" name="password" id="password">
                                </div>
                            </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <input type="submit" value="Register" class="btn btn-primary rounded-0 py-2 px-4">
                                <p>Already have an account? <a class="web-text-color" href="<?php echo e(route('user.login')); ?>">Login</a></p>
                            </div>
                        </div>
                        </form>
                    </div>
                </div>
                <div class="col-xl-6">
                    <img class="bg" src="<?php echo e(asset('website/images/bg.png')); ?>" alt="" srcset="">
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script>
  $("form#registerForm").on("submit", function(e){
    e.preventDefault();
    postRequest("form#registerForm", "<?php echo e(route('user.register')); ?>", false, function(response){
        Toast.fire({
            icon: 'success',
            title: "Registration Complete. Please login to continue!"
        });
            // This will on success
        setTimeout(() => {
            window.location.href = "<?php echo e(route('user.login')); ?>";
        }, 2000);
    });
  });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nexodev1221/public_html/leadershift/core/resources/views/website/auth/register.blade.php ENDPATH**/ ?>