<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    
    <!-- Favicon icon -->
    <link rel="icon" href="<?php echo e(asset('website/images/favicon.png')); ?>" type="image/png" sizes="16x16">
    <title>BonVoyageTo | Admin</title>
    
    <!-- Custom CSS -->
    <link href="<?php echo e(asset('admin/assets/extra-libs/c3/c3.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin/assets/libs/chartist/dist/chartist.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin/assets/extra-libs/jvector/jquery-jvectormap-2.0.2.css')); ?>" rel="stylesheet" />
    
    <!-- My Own Custom Css -->
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('required/css/required.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('required/css/imp.css')); ?>">

    <!-- FontAwesome -->
    <script src="https://kit.fontawesome.com/52a93f3999.js" crossorigin="anonymous"></script>

    <!-- Select2 -->
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />

    <!-- Default Theme (Core) -->
    <link rel="stylesheet" href="<?php echo e(asset('required/datetimepicker/themes/default.css')); ?>">
    <!-- Default Theme (Date Picker) -->
    <link rel="stylesheet" href="<?php echo e(asset('required/datetimepicker/themes/default.date.css')); ?>">
    <!-- Default Theme (Time Picker If Needed)-->
    <link rel="stylesheet" href="<?php echo e(asset('required/datetimepicker/themes/default.time.css')); ?>">
    
    <!-- Custom CSS -->
    <link href="<?php echo e(asset('admin/dist/css/style.css')); ?>" rel="stylesheet">
    
    <?php echo $__env->yieldContent('styles'); ?>
    
    <script src="https://cdn.ckeditor.com/ckeditor5/33.0.0/classic/ckeditor.js"></script>
</head>

<body>
    

    <?php echo $__env->yieldContent('content'); ?>

    <script src="<?php echo e(asset('admin/assets/libs/jquery/dist/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/assets/libs/popper.js/dist/umd/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/assets/libs/bootstrap/dist/js/bootstrap.min.js')); ?>"></script>
    
    <!-- apps -->
    <!-- apps -->
    <script src="<?php echo e(asset('admin/dist/js/app-style-switcher.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/dist/js/feather.min.js')); ?>"></script>

    <script src="<?php echo e(asset('admin/assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/dist/js/sidebarmenu.js')); ?>"></script>
    
    <!--Custom JavaScript -->
    <script src="<?php echo e(asset('admin/dist/js/custom.min.js')); ?>"></script>
    
    
    <!--This page JavaScript -->
    <script src="<?php echo e(asset('admin/assets/extra-libs/c3/d3.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/assets/extra-libs/c3/c3.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/assets/extra-libs/jvector/jquery-jvectormap-2.0.2.min.js')); ?>"></script>

    <script src="<?php echo e(asset('admin/assets/extra-libs/jvector/jquery-jvectormap-world-mill-en.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/dist/js/pages/dashboards/dashboard1.min.js')); ?>"></script>

    <script src="<?php echo e(asset('required/js/sweetalert.min.js')); ?>"></script>


    <!-- Axios -->
    <script src="<?php echo e(asset('required/js/axios.min.js')); ?>"></script>
        
    <!-- Jquery -->
    <script src="<?php echo e(asset('required/js/custom.js')); ?>"></script>
    <script src="<?php echo e(asset('required/js/required.js')); ?>"></script>

    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>
    
    <?php echo $__env->yieldContent('scripts'); ?>

</body>
</html><?php /**PATH E:\Other Projects\Bon Voyage\backend\resources\views/admin/layouts/master.blade.php ENDPATH**/ ?>