

<?php $__env->startSection('title'); ?>
    Home
<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
<meta name="description" content="The Sambara Travel and Tours is now a registered company GL# 5402 for domestic and international Travel & Tours. We deals in all domestic & international needs like tour packages, visa service, domestic and international Air ticketing for families, Individuals & Corporate sector, honeymoon packages, educational trips, historical trips, Umrah & Ziarat under supervision of professionally qualified team.">
<meta property="og:title" content="Sambara Travel & Tours" />
<meta property="og:url" content="<?php echo e(route('site.home')); ?>" />
<meta property="og:image" content="<?php echo e(asset('website/images/logo.png')); ?>"/>
<style>
		.header{
			margin-bottom: 0px !important;
		}
	</style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('slider'); ?>
	<div class="sliders owl-carousel">
		<?php $__empty_1 = true; $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
			<div class="slider-item">
				<img src="<?php echo e(asset('website/images/'.$item->image_src)); ?>" alt="" srcset="">
			</div>
		<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
			<div class="slider-item" style="height: 200px;background-image: url('<?php echo e(asset("website/images/bg.png")); ?>');">
				<div class="content-t">
					<h3>Find Your Special Tour Today</h3>
					<h4>With Sambara Travel & Tours</h4>
				</div>
			</div>	
		<?php endif; ?>
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
		<div class="section subscribe partners-members" style="margin-bottom:0px !important;">
            <div class="container">
				<div class="business">
					<img src="<?php echo e(asset('business_partners/air_arabia.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/air_blue.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/airsial.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/bukhari_travel.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/flydubai.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/pakistan_international.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/serene.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('business_partners/stdc.png')); ?>" alt="" srcset="">
				</div>
            </div>
        </div>
		<div class="section subscribe partners-members">
            <div class="container">
				<div class="members">
					<img src="<?php echo e(asset('members/fbr.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('members/PATO.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('members/srb.png')); ?>" alt="" srcset="">
					<img src="<?php echo e(asset('members/taap.png')); ?>" alt="" srcset="">
				</div>
            </div>
        </div>
		
		
		<div class="section">
            <div class="container">
                <div class="section-header-title">
                    <h5>Top Destinations</h5>
                    <hr>
                </div>
                <div class="row">
                    
					<?php $__empty_1 = true; $__currentLoopData = $destinations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
						<div class="col-lg-4 col-md-6">
							<div class="destination" style="background-image: url('<?php echo e(asset('website/destinations/'.$item->image_src)); ?>');">
								<a href="<?php echo e(route('tours.index')); ?>?destination_id=<?php echo e($item->id); ?>" class="overlay-des">
									<?php echo e(capitalizeWords($item->name)); ?>

								</a>
							</div>
						</div>	
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
						<p class="t-center">No Record Found</p>
					<?php endif; ?>
                    
                </div>
            </div>
        </div>

        <div class="section">
            <div class="container">
                <div class="section-header-title">
                    <h5>Domestic Tours</h5>
                    <hr>
                </div>
                <div class="row">
                    
					<?php $__empty_1 = true; $__currentLoopData = $tours; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
						<div class="col-lg-4 col-md-6">
							<div class="tour">
								<div class="image" style="background-image: url('<?php echo e(asset('website/tours/'.$item->images[0]->image_src)); ?>');">
									<div class="price">Rs.<?php echo e(number_format($item->per_person_cost)); ?></div>
								</div>
								<div class="content">
									<h4><?php echo e(capitalizeWords($item->name)); ?></h4>
									<div>
										<i class="fas fa-clock"></i>
										<?php echo e($item->days); ?> Days <?php echo e($item->nights); ?> Nights
									</div>
									<a href="<?php echo e(route('tours.show', ['tour'=>$item->id])); ?>" class="btn btn-primary">View More</a>
								</div>
							</div>
						</div>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
						<p class="t-center">No Record Found</p>
					<?php endif; ?>

                </div>
            </div>
        </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("/website.layouts", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/website/home.blade.php ENDPATH**/ ?>