

<?php $__env->startSection('heading'); ?>
Home
<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
    <style>
    
        .form{
            gap:10px;
        }
        .form a {
            background: #35477d;
            color: #fff;
            padding: 15px 20px;
            border: none;
            border-radius: 0;
            font-size: 12px;
            letter-spacing: .2rem;
            text-transform: uppercase;
            font-family: 'Raleway', sans-serif;
            height: 50px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
    <section class="full-section h-100">
        <div class="container h-100">
            <div class="row h-100">
                <div class="col-xl-6">
                    <div class="logo">
                        <img src="<?php echo e(asset('website/images/logo.png')); ?>" srcset="">
                    </div>
                    <h4 class="text-color-yellow mt-40 md-40 t-justify">Participant Guide</h4>
                    <p class="t-justify">Welcome to the FIS <b>Unlock the Full Value of Working Cross-Enterprise</b> training program! </p>
                    <p class="t-justify">This participant guide is intended to be used in conjunction with the FIS training portal and videos. It will help you with the self-reflection exercises and action planning as you go through the program. Once completed, you will receive a summary document in PDF containing all of your leadership Action Plans.</p>
                    <p class="md-0">If you are beginning the program now, please click on New Session. If you would like to continue from a previously saved session, please click on Continue Session. </p>
                    
                    <div class="form">
                        <a  href="<?php echo e(route('user.register')); ?>" class="btn btn-primary rounded-0 py-2 px-4">New Session</a>
                        <a  href="<?php echo e(route('user.login')); ?>" class="btn btn-primary rounded-0 py-2 px-4">Continue Session</a>
                    </div>
                </div>
                <div class="col-xl-6">
                    <img class="bg" src="<?php echo e(asset('website/images/bg.png')); ?>" alt="" srcset="">
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script>
  $("form#loginForm").on("submit", function(e){
      e.preventDefault();
      postRequest("form#loginForm", "<?php echo e(route('user.login')); ?>");
  });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nexodev1221/public_html/leadershift/core/resources/views/website/auth/index.blade.php ENDPATH**/ ?>