

<?php $__env->startSection('heading'); ?>
Case Study - Sean
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
<section class="reflextion case-study program-learning">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-lg-6">
                <h1 class="mt-40">Case Study</h1>
                <p style="text-align: justify;">
                Sean was encouraged to have earned such a high degree of confidence in the eyes of his VP and was looking forward to observing how such senior level and cross-enterprise discussions unfolded.    
                <br><br>
                In the first few meetings Sean played a mostly observational role, holding back on sharing his own ideas and recommendations. When asked directly by his VP to comment on a suggestion he had made or on the technical opinions of others, he provided short answers of agreement. He was aware of his inner dialogue which was, “These are really experienced, senior leaders. I’m sure I can learn a lot… but not sure if I can add value.” As he attended an increasing amount of meetings, there were more frequent occasions when an idea or difference of opinion emerged in Sean’s mind, but he held back thinking to himself, “I’m not 100% confident, let me keep thinking that through before I share,” or, “I’m just not sure it is my place to share ideas related to subjects when there are more experienced, more senior people in the meeting, I might offend them. I’m going to stay in my lane.”
                </p>
            </div>
            <div class="col-lg-6">
                <p>
                After the 6th meeting, Sean’s VP asked him to schedule time for a debrief. In the meeting, Sean’s VP shared the following feedback:
                    <br><br>                    
                Sean, I must say, I have been surprised and a little disappointed by the way you have been engaging in these meetings. I thought I made it clear that I invited you because of how much I valued your thinking and analysis on the topic, and that I believe your thought leadership could help us arrive at the best strategic decision. However, you have participated very little and, specifically, in the meeting this morning Jesse brought up the point about vendor cost which is the EXACT conversation you and I had last Friday, and I told you how good I thought your creative solution was. I kept waiting for you to jump in and you never did. Sean, I’m only giving you this feedback because I know your increased engagement and contribution will help the team. I am also aware that these are the senior leaders who I am going to have to convince at the end of the year that you deserve the promotion to Sr. Director. I believe you are ready, but the impression you are leaving is not going to help your case.”
                </p>
                
                <div class="progress-buttons md-30">
                    <a href="<?php echo e(route('user.part4.2')); ?>"><img src="<?php echo e(asset('website/images/black-left-arrow.png')); ?>" alt="" srcset=""></a>
                    <a href="<?php echo e(route('user.part4.4')); ?>"><img src="<?php echo e(asset('website/images/black-right-arrow.png')); ?>" alt="" srcset=""></a>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nexodev1221/public_html/leadershift/core/resources/views/website/pages/part_four/3.blade.php ENDPATH**/ ?>