

<?php $__env->startSection('style'); ?>
  <style>
    @media  only screen and (max-width: 767px){
        .float-right{
            margin-top: 10px;
            width: 100%;
        }
    }      
  </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Create Tours & Trips</h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Home</a>
                        </li>
                        <li class="breadcrumb-item text-muted active" aria-current="page">Create Tours & Trips</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid">
    <form id="createTourForm" method="POST">
        <div class="row">
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Create Tour or Trip</h4>
                                </div>
                            </div>
                            <div class="row">
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Tour / Trip Picture 1</label>
                                        <input type="file" class="form-control" required name="file" >
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Tour / Trip Picture 2</label>
                                        <input type="file" class="form-control" name="file2" >
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Tour / Trip Picture 3</label>
                                        <input type="file" class="form-control" name="file3" >
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Tour / Trip Picture 4</label>
                                        <input type="file" class="form-control" name="file4" >
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Tour / Trip Picture 5</label>
                                        <input type="file" class="form-control" name="file5" >
                                    </div>
                                </div>

                                

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Select Category*</label>
                                        <select name="category" id="" class="form-control" required>
                                            <option value="">Select Category</option>
                                            <option value="10">Tour</option>
                                            <option value="20">Trip</option>
                                        </select>
                                    </div>
                                </div>
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Destination</label>
                                        <select name="destination_id" id="" class="form-control">
                                            <option value="">Select Destination</option>
                                            <?php $__currentLoopData = $destinations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($item->id); ?>"><?php echo e($item->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Name*</label>
                                        <input type="text" class="form-control" required name="name" placeholder="Tour / Trip Name">
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Group Size*</label>
                                        <input type="text" class="form-control" required name="group_size" placeholder="Group Size">
                                    </div>
                                </div>

                                <div id="tour" class="col-md-12" style="display: none;">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Days</label>
                                                <input type="number" min="0" class="form-control" name="days" placeholder="Tour Days">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Nights</label>
                                                <input type="number" min="0" class="form-control" name="nights" placeholder="Tour Nights">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                                <div id="trip" class="col-md-12" style="display: none;">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Hours</label>
                                                <input type="number" min="0" class="form-control" name="hours" placeholder="Trip Hours">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Cancellation</label>
                                                <input type="text" class="form-control" name="cancellation" placeholder="Cancellation">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Per Person Cost*</label>
                                        <input type="number" min="0" class="form-control" required name="per_person_cost" placeholder="Group Size">
                                    </div>
                                </div>  

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Departure Date*</label>
                                        <input type="date" class="form-control" required name="departure_date" placeholder="Departure Date">
                                    </div>
                                </div>  
                            </div>
                        </div>                        
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Highlights</h4>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <textarea id="highlights" class="highlights form-control" cols="30" rows="10"></textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Itinerary</h4>
                                </div>
                                 <div class="col-md-12">
                                    <div class="form-group">
                                        <textarea id="itinerary" class="itinerary form-control" cols="30" rows="10"></textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Includes</h4>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <textarea id="includes" class="includes form-control" cols="30" rows="10"></textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title md-40">Excludes</h4>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <textarea id="excludes" class="excludes form-control" cols="30" rows="10"></textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-12">
                <div class="form-actions">
                    <div class="text-center">
                        <button type="submit" class="btn btn-info">Create</button>
                    </div>
                </div>
            </div>
        </div>

    </form>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        $('select[name="category"]').on('change', function() {
            const category = this.value;
            if(category == 10){
                $("#tour").show();
                $("#trip").hide();
            } else if(category == 20) {
                $("#trip").show();
                $("#tour").hide();
            } else {
                $("#trip").hide();
                $("#tour").hide();
            }
        });

        var highlights, itinerary, includes, excludes;

        ClassicEditor
            .create( document.querySelector( '#highlights' ) )
            .then(value=>{
                highlights = value;
            })
            .catch( error => {
                console.error( error );
            } );
        ClassicEditor
            .create( document.querySelector( '#itinerary' ) )
            .then(value=>{
                itinerary = value;
            })
            .catch( error => {
                console.error( error );
            } );
        ClassicEditor
            .create( document.querySelector( '#includes' ) )
            .then(value=>{
                includes = value;
            })
            .catch( error => {
                console.error( error );
            } );
        ClassicEditor
            .create( document.querySelector( '#excludes' ) )
            .then(value=>{
                excludes = value;
            })
            .catch( error => {
                console.error( error );
            } );

        $("form#createTourForm").on("submit", function(e){
            e.preventDefault();
            const category = $('select[name="category"] option').filter(':selected').val();
            if(category != "" || category == 10 || category == 20){
                for ( instance in ClassicEditor.instances ){
                    ClassicEditor.instances[instance].updateElement();
                }
                
                let formData = new FormData($("form#createTourForm")[0]);
                formData.append("highlights", highlights.getData());
                formData.append("description", itinerary.getData());
                formData.append("includes", includes.getData());
                formData.append("excludes", excludes.getData());
                postRequest("form#createTourForm", "<?php echo e(route('tours.store')); ?>", true, null, formData);  
            } else {
                Toast.fire({
                    icon: 'error',
                    title: "Please selete the category!"
                });
            }      
        });

        
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/admin/create/tours.blade.php ENDPATH**/ ?>