

<?php $__env->startSection('style'); ?>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('website/css/slider.css')); ?>">
    <style>
        .accordion-button:not(.collapsed) {
            color: #ffffff !important;
            background-color: #29107f !important;
            box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('slider'); ?>
	<div class="sliders">
		<div class="slider-item" style="height: 200px;background-image: url('<?php echo e(asset("website/images/bg.png")); ?>');">
            <div class="content-t">
                <h3><?php echo e($data->country); ?> Visa</h3>
            </div>
        </div>	
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section single-tour">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                   <div class="accordion" id="accordionExample">
                        
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Visa Description
                            </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <div class="row">
                                    <div class="col-md-3">
                                        <img src="<?php echo e(asset('website/visas/'.$data->image_src)); ?>" alt="" srcset="">
                                    </div>
                                    <div class="col-md-9">
                                        <?php echo $data->descriptions; ?>
                                    </div>
                                </div>
                                
                            </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Embassy Requirements
                            </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <?php echo $data->embassy_requirements; ?>
                            </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingThree">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Duration of Stay / Visa Processing Time
                            </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <?php echo $data->duration_processing; ?>
                            </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-md-4">
                    <div class="book-form">
                       <form id="sendMail" method="POST">
                            <div>
                                <label class="form-label head">Book</label>
                            </div>
                            <div>
                                <label class="form-label"></label>
                                <input type="text" class="form-control" name="name" required placeholder="Name*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="number" class="form-control" name="phone" required placeholder="Number*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="email" class="form-control" name="email" required placeholder="Email*">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="text" class="form-control" name="message" placeholder="Message">
                            </div>

                            <div>
                                <label class="form-label"></label>
                                <input type="submit" class="form-control" value="Submit Query">
                            </div>
                        </form>
                    </div>
                </div>
            </div>   
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(asset('website/js/jssor.slider-28.1.0.min.js')); ?>"></script>
    <script src="<?php echo e(asset('website/js/slider.js')); ?>"></script>
    <script type="text/javascript">jssor_1_slider_init();
    </script>

    <script>
        $("form#sendMail").on("submit", function(e){
            e.preventDefault();
            let formData = new FormData($("form#sendMail")[0]);
            formData.append("id", "<?php echo e($data->id); ?>");
            postRequest("form#sendMail", "<?php echo e(route('mail.visa')); ?>", true, null, formData);    
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("/website.layouts", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Other Projects\Travel & Tours\travellaravel\resources\views/website/visa.blade.php ENDPATH**/ ?>