

<?php $__env->startSection('heading'); ?>
Case Study - Sean
<?php $__env->stopSection(); ?>

<?php $__env->startSection('panel'); ?>
<section class="reflextion case-study program-learning">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-lg-6">
                <h1 class="mt-40">Case Study: Sean</h1>
                <p style="text-align: justify;">
                Sean was a Director of IT operations for a division of one of the world’s largest financial services companies. He reported to the VP of IT Operations for the Division who reported into the CTO. This financial service company had recently shifted to a highly integrated operating model which meant that within each of the organization’s divisions the functional and business leaders were now asked to collaborate and build alignment on major initiatives. 
                <br><br>
                By his peers and his direct leader, Sean was considered to have one of the most creative and capable technological minds in the entire organization. He had exceptional analytical skills and was labeled as a perfectionist due his commitment to precision and quality from an early age. What helped Sean stand out was the way he combined these analytical skills with a creative mind that often enabled him to arrive at the best, most innovative IT solutions. One-on-one and in smaller groups, Sean was quite comfortable sharing his ideas and opinions. However, in larger groups he tended to be more on the quiet side. In addition, Sean was raised in a family that emphasized politeness, respect, and deference to authority. 
                </p>
            </div>
            <div class="col-lg-6">
                <img class="mt-40" src="<?php echo e(asset('website/images/sean.jpg')); ?>" alt="" srcset="">
                <p>
                Recently, the Division Sean was a part of decided it was time to update their IT platforms, a decision which would have significant impact on many parts of the business. There were passionate discussions amongst the Heads of Sales, Commercial, Research, and IT about the best approach. The opinions diverged along the lines of appropriate amounts of investment, optimal partner to choose, and short vs. long term considerations. After one of these meetings the VP of IT shared some of the discussions and “stuck points” with Sean. After listening carefully and reflecting on what he learned for 24 hours, Sean scheduled time with his VP and shared some of the ideas he thought might be helpful. Sean’s VP was very impressed with the ingenuity and quality of Sean’s ideas and asked him to join the weekly meetings where the discussions deciding on the best new IT platform were taking place.  </p>
                
                <div class="progress-buttons md-30">
                    <a href="<?php echo e(route('user.part4.1')); ?>"><img src="<?php echo e(asset('website/images/black-left-arrow.png')); ?>" alt="" srcset=""></a>
                    <a href="<?php echo e(route('user.part4.3')); ?>"><img src="<?php echo e(asset('website/images/black-right-arrow.png')); ?>" alt="" srcset=""></a>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\leadershift\backend\resources\views/website/pages/part_four/2.blade.php ENDPATH**/ ?>