

<?php $__env->startSection('style'); ?>
  <style>
    @media  only screen and (max-width: 767px){
        .float-right{
            margin-top: 10px;
            width: 100%;
        }
    }      
  </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 align-self-center">
            <h3 class="page-title text-truncate text-dark font-weight-medium mb-1">Manage Last Minute Times Notificaions</h3>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb m-0 p-0">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('Dashboard')); ?>">Dashboard</a>
                        </li>
                        <li class="breadcrumb-item text-muted active" aria-current="page">Manage Last Minute Times Notificaions</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div id="zero_config_filter" class="dataTables_filter">
                        
                        <button class="btn btn-primary btn-sm customModalBtn float-right" data-modal="#sendNotificationModal">Send Notification</button>
                        
                        
                        
                    </div>

                </div>
                <div class="table-responsive">
                    <table class="table table-striped table-bordered no-wrap mb-0">
                        <thead>
                            <tr>
                                <th>Therapy</th>
                                <th>Slot DateTime</th>
                                <th>Time Duration</th>
                                <th>Cost</th>
                                <th>Action</th>
                              </tr>
                        </thead>
                        <tbody>
                            
                            <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td><?php echo e($item->sub_cate->sub_category); ?></td>
                                    <td><?php echo e(dateFormat($item->slot_datetime, "d M Y h:ia")); ?></td>
                                    <td><?php echo e($item->message); ?></td>
                                    <td>&euro;<?php echo e(number_format($item->cost)); ?></td>
                                    <td style="display: flex;">
                                        <form action="<?php echo e(route('destory.lastmintime',['id'=>$item->id] )); ?>" class="deletelastminForm" data-id="<?php echo e($item->id); ?>" method="POST">
                                            <?php echo method_field('delete'); ?>
                                            <input type="hidden" name="id" value="<?php echo e($item->id); ?>">
                                            <button type="submit" class="btn btn-primary btn-sm ">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                
                            <?php endif; ?>
                              
                        </tbody>
                    </table>
                </div>
                
                
            </div> 
             
        </div>
        <div class="col-md-12 d-flex d-jc-c d-ai-c">
            <?php echo e(!empty($query) ? $data->appends("query", $query)->links() : $data->links()); ?>

        </div>
    </div>

</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <?php echo $__env->make('admin.partials.SendNotification', $sub_categories, \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>
        $("form.deletelastminForm").on("submit", function(e){
            e.preventDefault();
            let getDataId = $(this).attr("data-id");
            let url = $(this).attr("action");
            postRequest("form.deletelastminForm[data-id="+getDataId+"]", url);        
        });
    </script>



    <script type="module">
        // Import the functions you need from the SDKs you need
        import { initializeApp } from "https://www.gstatic.com/firebasejs/9.9.1/firebase-app.js";
        import { getAnalytics } from "https://www.gstatic.com/firebasejs/9.9.1/firebase-analytics.js";
        // TODO: Add SDKs for Firebase products that you want to use
        // https://firebase.google.com/docs/web/setup#available-libraries

        // Your web app's Firebase configuration
        // For Firebase JS SDK v7.20.0 and later, measurementId is optional
        const firebaseConfig = {
            apiKey: "AIzaSyApmN3OADV9Kj8l2_LLnifynkQVKIv88LI",
            authDomain: "priya-therapy.firebaseapp.com",
            projectId: "priya-therapy",
            storageBucket: "priya-therapy.appspot.com",
            messagingSenderId: "986014375106",
            appId: "1:986014375106:web:36996e83c373a209daaf5b",
            measurementId: "G-990MVX2F0D"
        };

        // Initialize Firebase
        const app = initializeApp(firebaseConfig);
        const analytics = getAnalytics(app);
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\NexomosProjetcs\sara\backend\resources\views/admin/manage/lastminutetimes.blade.php ENDPATH**/ ?>